View Issue Details

IDProjectCategoryView StatusLast Update
0005174SOGoWeb Mailpublic2020-09-25 15:03
Reporteraskr_eppo Assigned Tofrancis  
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionduplicate 
PlatformWindowsOSWindowsOS Version10
Product Version5.0.0 
Fixed in Version5.0.1 
Summary0005174: 1 mailbox not displaying correctly
Description

One mailbox in SOGo is not displaying correctly - please see attached screenshot.
Other mailboxes are fine, no issues.

Steps To Reproduce

Update to 5.0.0

Additional Information

Sep 22 02:31:04 sogod [2941]: 213.216.80.234, 192.168.0.3 "GET /SOGo/so/magdalena@moskalska.pl/Mail/view HTTP/1.0" 200 22096/0 0.047 84530 73% 0 - 15
Sep 22 02:31:04 sogod [2946]: [ERROR] <0x0x5629e6c52a30[WOHttpTransaction]> client disconnected during delivery of response for <WORequest[0x0x5629e6ff7450]: method=POST uri=/SOGo/so/magdalena@moskalska.pl/Mail/0/folderINBOX/expunge app=SOGo rqKey=so rqPath=magdalena@moskalska.pl/Mail/0/folderINBOX/expunge> (len=0): the socket was shutdown
Sep 22 02:31:04 sogod [2946]: 213.216.80.234, 192.168.0.3 "POST /SOGo/so/magdalena@moskalska.pl/Mail/0/folderINBOX/expunge HTTP/1.0" 204 0/0 0.316 - - 0 - 17
Sep 22 02:31:05 sogod [2946]: 213.216.80.234, 192.168.0.3 "GET /SOGo/so/magdalena@moskalska.pl/Calendar/alarmslist?browserTime=1600756264 HTTP/1.0" 200 63/0 0.007 - - 0 - 16
Sep 22 02:31:05 sogod [2941]: 213.216.80.234, 192.168.0.3 "POST /SOGo/so/magdalena@moskalska.pl/Mail/0/folderINBOX/view HTTP/1.0" 200 2424/126 0.460 - - 0 - 16
Sep 22 02:31:06 sogod [2945]: 213.216.80.234, 192.168.0.3 "GET /SOGo/so/magdalena@moskalska.pl/Mail/0/view HTTP/1.0" 200 9639/0 0.612 - - 0 - 15
Sep 22 02:31:06 sogod [2945]: <0x0x5629e743cd50[NGImap4ResponseParser]> WARNING: IMAP4 envelope address not properly closed (c0=(,c1="): (null)
Sep 22 02:31:06 sogod [2945]: <0x0x5629e7c0c1a0[NGImap4Client]> ERROR(-[NGImap4Client _processCommandParserException:]): catched IMAP4 parser exception NGImap4ParserException: unsupported fetch key: nil
Sep 22 02:31:06 sogod [2945]: [ERROR] <0x0x5629e6d12ae0[NGImap4Connection]> Error fetching 100 uids for url: imap://magdalena%40moskalska.pl@127.0.0.1/INBOX/?tls=NO&tlsVerifyMode=default
Sep 22 02:31:06 sogod [2945]: [WARN] <0x5629e7326580[SOGoMailFolder]:folderINBOX> IMAP connection is broken, trying to reconnect...
Sep 22 02:31:06 sogod [2945]: 213.216.80.234, 192.168.0.3 "POST /SOGo/so/magdalena@moskalska.pl/Mail/0/folderINBOX/view HTTP/1.0" 200 3480/45 0.575 - - 824K - 16
Sep 22 02:31:07 sogod [2945]: 213.216.80.234, 192.168.0.3 "POST /SOGo/so/magdalena@moskalska.pl/Mail/unseenCount HTTP/1.0" 200 21/31 0.310 - - 0 - 15
Sep 22 02:31:07 sogod [2941]: <0x0x5629e6ae1ee0[NGImap4ResponseParser]> WARNING: IMAP4 envelope address not properly closed (c0=(,c1="): (null)
Sep 22 02:31:07 sogod [2941]: <0x0x5629e6b27c50[NGImap4Client]> ERROR(-[NGImap4Client _processCommandParserException:]): catched IMAP4 parser exception NGImap4ParserException: unsupported fetch key: nil
Sep 22 02:31:07 sogod [2941]: [ERROR] <0x0x5629ebbeaf00[NGImap4Connection]> Error fetching 100 uids for url: imap://magdalena%40moskalska.pl@127.0.0.1/INBOX/?tls=NO&tlsVerifyMode=default
Sep 22 02:31:07 sogod [2941]: 213.216.80.234, 192.168.0.3 "POST /SOGo/so/magdalena@moskalska.pl/Mail/0/folderINBOX/headers HTTP/1.0" 200 148/510 0.333 - - 348K - 14

TagsNo tags attached.

Relationships

duplicate of 0005173 resolvedfrancis After updating to 5.0.0, emails are missing 

Activities

askr_eppo

askr_eppo

2020-09-24 01:53

reporter  

firefox_uKCf4Srnb3.jpg (47,217 bytes)   
firefox_uKCf4Srnb3.jpg (47,217 bytes)   
askr_eppo

askr_eppo

2020-09-24 01:54

reporter   ~0014820

Everything works fine in Outlook / Thunderbird and Android Apps.

flotte55

flotte55

2020-09-24 02:50

reporter   ~0014821

This is the same problem:
https://sogo.nu/bugs/view.php?id=5173

PUQ

PUQ

2020-09-25 01:14

reporter   ~0014834

We also have same issues.

I destilled 2 mails which cause this error. If You place those email in specific folder - it will break SOGO. If You remove them - Sogo start to parse message list correctly again.

PUQ

PUQ

2020-09-25 01:18

reporter   ~0014835

Maybe it has something to do with Polish domains www.domain.pl - suffix is like perl scripts?
Second email have had attachments but was removed by myself because of big size - but still email break sogo.

tomi55

tomi55

2020-09-25 01:38

reporter   ~0014839

Another mail which breaks SOGO in the same way like in this thread

mail.txt (125,360 bytes)   
Return-Path: <el.547d47941724169b233db23656f87c5b.1.synerise.smtp@marketing.emaillabs.net.pl>
Delivered-To: xxxxxxxx@sp9.olsztyn.eu
Received: from mailserver.olsztyn.eu ([127.0.0.1])
	by mailserver with LMTP id 6C0nIn4BLV9WVAAAGT4JBA
	for <xxxxxxxx@sp9.olsztyn.eu>; Fri, 07 Aug 2020 09:23:42 +0200
Received: from mailgw.olsztyn.eu (unknown [172.17.0.32])
	by mailserver.olsztyn.eu (Postfix) with ESMTPS id 8694340233
	for <xxxxxxxx@sp9.olsztyn.eu>; Fri,  7 Aug 2020 09:23:42 +0200 (CEST)
Received: from smtp2-1168.emaillabs.net.pl (smtp2-1168.emaillabs.net.pl [185.192.102.225])
	by mailgw.olsztyn.eu  with ESMTP id 0777NcZt025937-0777NcZv025937
	(version=TLSv1.2 cipher=ECDHE-RSA-AES256-GCM-SHA384 bits=256 verify=NO)
	for <jolanta.debska@sp9.olsztyn.pl>; Fri, 7 Aug 2020 09:23:38 +0200
Received: from smtp2-1168 (smtp2-1168.emaillabs.net.pl [185.192.102.225])
	by smtp2-1168.emaillabs.net.pl (SMTP) with ESMTP id 4BNH091bsBzG7N9L
	for <jolanta.debska@sp9.olsztyn.pl>; Fri,  7 Aug 2020 07:23:37 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha1; c=relaxed/relaxed; d=list.taniaksiazka.pl;
	s=emaillabs; t=1596785017; bh=vY61oBucfDncLUC33e4UDwZ2/ok=;
	h=Date:From:To:Subject;
	b=V/Z/jR42ua1ZIUrpAwG4iqOzO+QzG0LspGaK2cL+emA8TGuDrGPbCdxouIqo9lY2/
	 GDEN8iGBfeoZxNErlx4qDR54qPSPKHB5he2i8lUcYEmlGM4M8IM85cMRPBVONWYOF2
	 a9Rvqb099CgJo/xziiD9NEMyhhSMK7MDSMDRW3Hk=
Date: Fri, 7 Aug 2020 07:10:09 GMT
From: "Moltani z TaniaKsiazka.pl" <moltani@list.taniaksiazka.pl>
To: Jolanta <jolanta.debska@sp9.olsztyn.pl>
Message-ID: <synerise.EMAIL:a184d5a5-67e4-4e13-9578-89758aa95140:a7706ce0-e15a-11e9-81f5-f3a2c3ad7ac6.2407628@smtp02.emaillabs.net.pl>
Subject: =?utf-8?Q?=F0=9F=A4=A9_Tylko_dzi=C5=9B_mamy_dla_?=
 =?utf-8?Q?Ciebie_disco_z_%_=F0=9F=98=89=F0=9F=92=A5=F0=9F=8E=89?=
MIME-Version: 1.0
Content-Type: multipart/mixed; 
	boundary="----=_Part_1711455_2143450288.1596785016184"
Feedback-ID: :synerise.emaillabs.info.pl:1.synerise.smtp:emaillabs
X-Sid: moltani@list.taniaksiazka.pl
X-Return-Path: <el.547d47941724169b233db23656f87c5b.1.synerise.smtp@marketing.emaillabs.net.pl>
X-FEAS-SPF: spf-result=pass, ip=185.192.102.225, helo=smtp2-1168.emaillabs.net.pl, mailFrom=el.547d47941724169b233db23656f87c5b.1.synerise.smtp@marketing.emaillabs.net.pl
X-FEAS-DKIM: Valid
Authentication-Results: mailgw.olsztyn.eu;
	spf=pass (olsztyn.eu: domain of el.547d47941724169b233db23656f87c5b.1.synerise.smtp@marketing.emaillabs.net.pl designates 185.192.102.225 as permitted sender) smtp.mailfrom=el.547d47941724169b233db23656f87c5b.1.synerise.smtp@marketing.emaillabs.net.pl;
	dkim=pass header.i=@list.taniaksiazka.pl
X-FE-Policy-ID: 0:1:1:SYSTEM

------=_Part_1711455_2143450288.1596785016184
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www=
.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns=3D"http://www.w3=
.org/1999/xhtml" xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:s=
chemas-microsoft-com:office:office"><head>
=09<!--[if gte mso 9]><xml><o:OfficeDocumentSettings><o:AllowPNG/><o:Pixels=
PerInch>96</o:PixelsPerInch></o:OfficeDocumentSettings></xml><![endif]-->
=09<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8"=
>
=09<meta name=3D"viewport" content=3D"width=3Ddevice-width">
=09<!--[if !mso]><!-->
=09<meta http-equiv=3D"X-UA-Compatible" content=3D"IE=3Dedge">
=09<!--<![endif]-->
=09<title></title>
=09<!--[if !mso]><!-->
=09<link href=3D"https://fonts.googleapis.com/css?family=3DRoboto" rel=3D"s=
tylesheet" type=3D"text/css">
=09<!--<![endif]-->
=09<style type=3D"text/css">
=09=09body {
=09=09=09margin: 0;
=09=09=09padding: 0;
=09=09}

=09=09table,
=09=09td,
=09=09tr {
=09=09=09vertical-align: top;
=09=09=09border-collapse: collapse;
=09=09}

=09=09* {
=09=09=09line-height: inherit;
=09=09}

=09=09a[x-apple-data-detectors=3Dtrue] {
=09=09=09color: inherit !important;
=09=09=09text-decoration: none !important;
=09=09}
=09</style>
=09<style type=3D"text/css" id=3D"media-query">
=09=09@media (max-width: 620px) {

=09=09=09.block-grid,
=09=09=09.col {
=09=09=09=09min-width: 320px !important;
=09=09=09=09max-width: 100% !important;
=09=09=09=09display: block !important;
=09=09=09}

=09=09=09.block-grid {
=09=09=09=09width: 100% !important;
=09=09=09}

=09=09=09.col {
=09=09=09=09width: 100% !important;
=09=09=09}

=09=09=09.col>div {
=09=09=09=09margin: 0 auto;
=09=09=09}

=09=09=09img.fullwidth,
=09=09=09img.fullwidthOnMobile {
=09=09=09=09max-width: 100% !important;
=09=09=09}

=09=09=09.no-stack .col {
=09=09=09=09min-width: 0 !important;
=09=09=09=09display: table-cell !important;
=09=09=09}

=09=09=09.no-stack.two-up .col {
=09=09=09=09width: 50% !important;
=09=09=09}

=09=09=09.no-stack .col.num4 {
=09=09=09=09width: 33% !important;
=09=09=09}

=09=09=09.no-stack .col.num8 {
=09=09=09=09width: 66% !important;
=09=09=09}

=09=09=09.no-stack .col.num4 {
=09=09=09=09width: 33% !important;
=09=09=09}

=09=09=09.no-stack .col.num3 {
=09=09=09=09width: 25% !important;
=09=09=09}

=09=09=09.no-stack .col.num6 {
=09=09=09=09width: 50% !important;
=09=09=09}

=09=09=09.no-stack .col.num9 {
=09=09=09=09width: 75% !important;
=09=09=09}

=09=09=09.video-block {
=09=09=09=09max-width: none !important;
=09=09=09}

=09=09=09.mobile_hide {
=09=09=09=09min-height: 0px;
=09=09=09=09max-height: 0px;
=09=09=09=09max-width: 0px;
=09=09=09=09display: none;
=09=09=09=09overflow: hidden;
=09=09=09=09font-size: 0px;
=09=09=09}

=09=09=09.desktop_hide {
=09=09=09=09display: block !important;
=09=09=09=09max-height: none !important;
=09=09=09}
=09=09}
=09</style>
</head>

<body class=3D"clean-body" style=3D"margin: 0; padding: 0; -webkit-text-siz=
e-adjust: 100%; background-color: #FFFFFF;"><img src=3D"https://snrlink-pag=
e.com/?q=3DaHR0cHM6Ly93d3cuc25yY2RuLm5ldC9zZGsvMy4wL3BpeC5naWY/c25yc19jbD1h=
NzcwNmNlMC1lMTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19jcD1hMTg0ZDVhNS02N2U=
0LTRlMTMtOTU3OC04OTc1OGFhOTUxNDAmdHJhY2tlcj0mcGFyYW1zPSU3QiUyMmNhbXBhaWduVG=
l0bGUlMjIlM0ElMjIlMjVGMCUyNTlGJTI1QTQlMjVBOSUyQlR5bGtvJTJCZHppJTI1QzUlMjU5Q=
iUyQm1hbXklMkJkbGElMkJDaWViaWUlMkJkaXNjbyUyQnolMkIlMjUyNSUyQiUyNUYwJTI1OUYl=
MjU5OCUyNTg5JTI1RjAlMjU5RiUyNTkyJTI1QTUlMjVGMCUyNTlGJTI1OEUlMjU4OSUyMiUyQyU=
yMmlkJTIyJTNBJTIyYTE4NGQ1YTUtNjdlNC00ZTEzLTk1NzgtODk3NThhYTk1MTQwJTIyJTdEJn=
NucnNfbWVkaXVtPWVtYWlsJnNucnNfYWN0aW9uPW5ld3NsZXR0ZXIub3BlbiZzbnJzX3Zhcj0yN=
DA3NjI4JnNucnNfY2F0ZWdvcnk9Y2xpZW50Ll9ERVZJQ0VfLmJyb3dzZXIucGFnZQ=3D=3D&h=
=3D15cfbebb86aa2c6da797f7a00b1196fb" alt=3D"pix">
=09<!--[if IE]><div class=3D"ie-browser"><![endif]-->
=09<table class=3D"nl-container" style=3D"table-layout: fixed; vertical-ali=
gn: top; min-width: 320px; Margin: 0 auto; border-spacing: 0; border-collap=
se: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; background-colo=
r: #FFFFFF; width: 100%;" cellpadding=3D"0" cellspacing=3D"0" role=3D"prese=
ntation" width=3D"100%" bgcolor=3D"#FFFFFF" valign=3D"top">
=09=09<tbody>
=09=09=09<tr style=3D"vertical-align: top;" valign=3D"top">
=09=09=09=09<td style=3D"word-break: break-word; vertical-align: top;" vali=
gn=3D"top">
=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpadding=3D"0" =
cellspacing=3D"0" border=3D"0"><tr><td align=3D"center" style=3D"background=
-color:#FFFFFF"><![endif]-->
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid " style=3D"Margin: 0 auto; min-w=
idth: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-=
word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"6=
00" style=3D"background-color:transparent;width:600px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num12" style=3D"min-width: 320px;=
 max-width: 600px; display: table-cell; vertical-align: top; width: 600px;"=
>
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cellpad=
ding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td style=3D"padding-right: 0=
px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; font-family: =
Tahoma, Verdana, sans-serif"><![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div style=3D"color:#555555;font-family:'R=
oboto', Tahoma, Verdana, Segoe, sans-serif;line-height:1.2;padding-top:0px;=
padding-right:0px;padding-bottom:0px;padding-left:0px;">
=09=09=09=09=09=09=09=09=09=09=09=09<div style=3D"font-family: 'Roboto', Ta=
homa, Verdana, Segoe, sans-serif; font-size: 12px; line-height: 1.2; color:=
 #555555; mso-line-height-alt: 14px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 14px; margin: 0;"><span=
 style=3D"color: #000000; font-size: 12px;"><span style=3D"font-size: 12px;=
 color: #ffffff;">14 lat min=C4=99=C5=82o odk=C4=85d zara=C5=BCamy swoj=C4=
=85 pasj=C4=85 do czytelnictwa! >></span><br></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif]--=
>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid two-up" style=3D"Margin: 0 auto;=
 min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: =
break-word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"3=
00" style=3D"background-color:transparent;width:300px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num6" style=3D"max-width: 320px; =
min-width: 300px; display: table-cell; vertical-align: top; width: 300px;">
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div class=3D"img-container center fixedwi=
dth" align=3D"center" style=3D"padding-right: 30px;padding-left: 30px;">
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cell=
padding=3D"0" cellspacing=3D"0" border=3D"0"><tr style=3D"line-height:0px">=
<td style=3D"padding-right: 30px;padding-left: 30px;" align=3D"center"><![e=
ndif]--><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2l=
hemthLnBsLz91dG1fdGVybT11dG1fdGVybSZzbnJzX2NsPWE3NzA2Y2UwLWUxNWEtMTFlOS04MW=
Y1LWYzYTJjM2FkN2FjNiZzbnJzX21lZGl1bT1lbWFpbCZ1dG1fY2FtcGFpZ249dGtfMjAyMDA4M=
DdfdXJvZHppbnl0ayZ1dG1fbWVkaXVtPWVtYWlsJnNucnNfY3A9YTE4NGQ1YTUtNjdlNC00ZTEz=
LTk1NzgtODk3NThhYTk1MTQwJnNucnNfaGU9NDAyOTM2OTYyJnV0bV9zb3VyY2U9c3luZXJpc2U=
mdXRtX2NvbnRlbnQ9dmFyaWFudF9iJnNucnNfbj0xJnNucnNfYWN0aW9uPW5ld3NsZXR0ZXIuY2=
xpY2smc25yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8uYnJvd3Nlci5tYWlsJnNucnNfdmFyP=
TI0MDc2Mjg=3D&h=3D2dbf0cfdf7a0cd0a540fa35930095f3e" target=3D"_blank" style=
=3D"outline:none" tabindex=3D"-1"> <img class=3D"center fixedwidth" align=
=3D"center" border=3D"0" src=3D"https://d15k2d11r6t6rl.cloudfront.net/publi=
c/users/Integrators/98096000-db77-447c-b5ab-0bbb2dd7edf5/QgKzMCf1evGo/WK/lo=
go_TK.jpg" alt=3D"TaniaKsiazka.pl >>" title=3D"TaniaKsiazka.pl >>" style=3D=
"text-decoration: none; -ms-interpolation-mode: bicubic; height: auto; bord=
er: 0; width: 100%; max-width: 180px; display: block;" width=3D"180"></a>
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif=
]-->
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td><td align=3D"center" width=
=3D"300" style=3D"background-color:transparent;width:300px; border-top: 0px=
 solid transparent; border-left: 0px solid transparent; border-bottom: 0px =
solid transparent; border-right: 0px solid transparent;" valign=3D"top"><ta=
ble width=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td=
 style=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-b=
ottom:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num6" style=3D"max-width: 320px; =
min-width: 300px; display: table-cell; vertical-align: top; width: 300px;">
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cellpad=
ding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td style=3D"padding-right: 2=
0px; padding-left: 20px; padding-top: 20px; padding-bottom: 20px; font-fami=
ly: Tahoma, Verdana, sans-serif"><![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div style=3D"color:#555555;font-family:'R=
oboto', Tahoma, Verdana, Segoe, sans-serif;line-height:1.2;padding-top:20px=
;padding-right:20px;padding-bottom:20px;padding-left:20px;">
=09=09=09=09=09=09=09=09=09=09=09=09<div style=3D"font-family: 'Roboto', Ta=
homa, Verdana, Segoe, sans-serif; font-size: 12px; line-height: 1.2; color:=
 #555555; mso-line-height-alt: 14px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 13px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 16px; mso-ansi-font-siz=
e: 14px; margin: 0;"><span style=3D"font-size: 13px; mso-ansi-font-size: 14=
px;"><strong><span style=3D"font-size: 13px; mso-ansi-font-size: 14px;"><a =
style=3D"text-decoration: none; color: #555555;" title=3D"tel:+48856743619"=
 href=3D"tel:+48856743619"><span style=3D"color: #000000; font-size: 13px; =
mso-ansi-font-size: 14px;">+48 85 674 36 19</span></a><span style=3D"color:=
 #000000; font-size: 13px; mso-ansi-font-size: 14px;"> =C2=A0 <a style=3D"t=
ext-decoration: none; color: #000000;" title=3D"sklep@taniaksiazka.pl" href=
=3D"mailto:sklep@taniaksiazka.pl">sklep@taniaksiazka.pl</a></span></span></=
strong></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif]--=
>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid " style=3D"Margin: 0 auto; min-w=
idth: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-=
word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"6=
00" style=3D"background-color:transparent;width:600px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num12" style=3D"min-width: 320px;=
 max-width: 600px; display: table-cell; vertical-align: top; width: 600px;"=
>
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<table class=3D"divider" border=3D"0" cell=
padding=3D"0" cellspacing=3D"0" width=3D"100%" style=3D"table-layout: fixed=
; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-ta=
ble-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; -ms-text-size-adju=
st: 100%; -webkit-text-size-adjust: 100%;" role=3D"presentation" valign=3D"=
top">
=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09<tr style=3D"vertical-align: top;" v=
align=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td class=3D"divider_inner" style=
=3D"word-break: break-word; vertical-align: top; min-width: 100%; -ms-text-=
size-adjust: 100%; -webkit-text-size-adjust: 100%; padding-top: 0px; paddin=
g-right: 0px; padding-bottom: 15px; padding-left: 0px;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table class=3D"divider_conten=
t" border=3D"0" cellpadding=3D"0" cellspacing=3D"0" width=3D"100%" style=3D=
"table-layout: fixed; vertical-align: top; border-spacing: 0; border-collap=
se: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; border-top: 2px=
 solid #E94D06; height: 0px; width: 100%;" align=3D"center" role=3D"present=
ation" height=3D"0" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr style=3D"vertical-al=
ign: top;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"word-bre=
ak: break-word; vertical-align: top; -ms-text-size-adjust: 100%; -webkit-te=
xt-size-adjust: 100%;" height=3D"0" valign=3D"top"><span></span></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09<div class=3D"img-container center  autowi=
dth  fullwidth" align=3D"center" style=3D"padding-right: 0px;padding-left: =
0px;">
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cell=
padding=3D"0" cellspacing=3D"0" border=3D"0"><tr style=3D"line-height:0px">=
<td style=3D"padding-right: 0px;padding-left: 0px;" align=3D"center"><![end=
if]--><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhe=
mthLnBsL3Qvb2RiaWVyei1rb2Q/dXRtX3Rlcm09dXRtX3Rlcm0mc25yc19jbD1hNzcwNmNlMC1l=
MTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19tZWRpdW09ZW1haWwmdXRtX2NhbXBhaWd=
uPXRrXzIwMjAwODA3X3Vyb2R6aW55dGsmdXRtX21lZGl1bT1lbWFpbCZzbnJzX2NwPWExODRkNW=
E1LTY3ZTQtNGUxMy05NTc4LTg5NzU4YWE5NTE0MCZzbnJzX2hlPTQwMjkzNjk2MiZ1dG1fc291c=
mNlPXN5bmVyaXNlJnV0bV9jb250ZW50PXZhcmlhbnRfYiZzbnJzX249NCZzbnJzX2FjdGlvbj1u=
ZXdzbGV0dGVyLmNsaWNrJnNucnNfY2F0ZWdvcnk9Y2xpZW50Ll9ERVZJQ0VfLmJyb3dzZXIubWF=
pbCZzbnJzX3Zhcj0yNDA3NjI4&h=3Dc4f1c88c6854b6732e74008bb12883f4" target=3D"_=
blank" style=3D"outline:none" tabindex=3D"-1"> <img class=3D"center  autowi=
dth  fullwidth" align=3D"center" border=3D"0" src=3D"https://d15k2d11r6t6rl=
.cloudfront.net/public/users/Integrators/98096000-db77-447c-b5ab-0bbb2dd7ed=
f5/QgKzMCf1evGo/US/TK1_14urodziny_newsletter.jpg" alt=3D"Urodzinowy disco p=
rezent >>" title=3D"Urodzinowy disco prezent >>" style=3D"text-decoration: =
none; -ms-interpolation-mode: bicubic; height: auto; border: 0; width: 100%=
; max-width: 600px; display: block;" width=3D"600"></a>
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif=
]-->
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid " style=3D"Margin: 0 auto; min-w=
idth: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-=
word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"6=
00" style=3D"background-color:transparent;width:600px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num12" style=3D"min-width: 320px;=
 max-width: 600px; display: table-cell; vertical-align: top; width: 600px;"=
>
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cellpad=
ding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td style=3D"padding-right: 1=
0px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; font-fami=
ly: Tahoma, Verdana, sans-serif"><![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div style=3D"color:#555555;font-family:'R=
oboto', Tahoma, Verdana, Segoe, sans-serif;line-height:1.2;padding-top:10px=
;padding-right:10px;padding-bottom:10px;padding-left:10px;">
=09=09=09=09=09=09=09=09=09=09=09=09<div style=3D"font-family: 'Roboto', Ta=
homa, Verdana, Segoe, sans-serif; line-height: 1.2; font-size: 12px; color:=
 #555555; mso-line-height-alt: 14px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"line-height: 1.2; text-a=
lign: center; font-size: 12px; mso-line-height-alt: 14px; margin: 0;"><span=
 style=3D"color: #333333; font-size: 12px;"><span style=3D"font-size: 18px;=
"><strong>=F0=9F=A4=A9 Mamy ju=C5=BC 14 lat! =F0=9F=A4=A9</strong></span></=
span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 14px; line-he=
ight: 1.2; text-align: justify; mso-line-height-alt: 17px; margin: 0;"><spa=
n style=3D"color: #333333; font-size: 14px;">=C2=A0</span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 14px; line-he=
ight: 1.2; mso-line-height-alt: 17px; margin: 0;"><span style=3D"font-size:=
 14px;">=C2=A0</span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 14px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 17px; margin: 0;"><span=
 style=3D"font-size: 14px;">To nie przelewki! TaniaKsiazka.pl rozdaje % na =
urodzinowym disco! =F0=9F=98=89 </span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 14px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 17px; margin: 0;"><span=
 style=3D"font-size: 14px;">Ksi=C4=85=C5=BCkoholikow=C4=85 imprez=C4=99 cza=
s zacz=C4=85=C4=87! =F0=9F=8E=82<br></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; mso-line-height-alt: 14px; margin: 0;">=C2=A0</p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 14px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 17px; margin: 0;"><span=
 style=3D"font-size: 14px;">Oto <strong>urodzinowa zni=C5=BCka 8%=C2=A0</st=
rong></span><span style=3D"font-size: 14px;"><strong>na ca=C5=82e zam=C3=B3=
wienie</strong>=C2=A0</span><span style=3D"font-size: 14px;">z kodem:</span=
></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 14px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 17px; margin: 0;"><span=
 style=3D"font-size: 14px;"><span style=3D"color: #800080; font-size: 14px;=
"><strong><span style=3D"font-size: 38px;"><span style=3D"color: #ff6600; f=
ont-size: 38px;">DISCO8</span> </span><br></strong></span></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; mso-line-height-alt: 14px; margin: 0;"><br><span style=3D"font-s=
ize: 12px;"><strong><span style=3D"font-size: 12px;">Warunki kodu:</span></=
strong></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; mso-line-height-alt: 14px; margin: 0;"><span style=3D"font-size:=
 12px;">=F0=9F=92=9B kod dzia=C5=82a <strong>na ca=C5=82y asortyment sklepu=
</strong></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; mso-line-height-alt: 14px; margin: 0;"><span style=3D"font-size:=
 12px;"><span style=3D"font-size: 12px;">=F0=9F=92=9C po skompletowaniu zam=
=C3=B3wienia <strong>wpisz kod</strong> w koszyku, </span><span style=3D"fo=
nt-size: 12px;">a warto=C5=9B=C4=87 wybranych przez Ciebie produkt=C3=B3w <=
strong>obni=C5=BCy si=C4=99 o 8%</strong></span></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; mso-line-height-alt: 14px; margin: 0;"><span style=3D"font-size:=
 12px;">=F0=9F=92=9B zni=C5=BCka <strong>nie dotyczy koszt=C3=B3w dostawy</=
strong></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; mso-line-height-alt: 14px; margin: 0;"><span style=3D"font-size:=
 12px;">=F0=9F=92=9C=C2=A0z kodu mo=C5=BCna skorzysta=C4=87 <strong>tylko r=
az</strong></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; mso-line-height-alt: 14px; margin: 0;"><span style=3D"font-size:=
 12px;">=F0=9F=92=9B zni=C5=BCka dzia=C5=82a <strong>tylko dla zalogowanych=
 u=C5=BCytkownik=C3=B3w</strong></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; mso-line-height-alt: 14px; margin: 0;"><span style=3D"font-size:=
 12px;">=F0=9F=92=9C=C2=A0kod jest wa=C5=BCny <strong>tylko 7.08. do godzin=
y 23:59</strong></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 12px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 14px; margin: 0;"><br><=
span style=3D"font-size: 14px;">=F0=9F=8E=89 =C5=81ap koszyk i baw si=C4=99=
 dobrze. Ta impreza <strong>trwa tylko dzi=C5=9B</strong> do p=C3=B3=C5=82n=
ocy! =F0=9F=8E=89</span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 14px; line-he=
ight: 1.2; text-align: justify; mso-line-height-alt: 17px; margin: 0;"><spa=
n style=3D"color: #333333; font-size: 14px;">=C2=A0</span></p>
=09=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif]--=
>
=09=09=09=09=09=09=09=09=09=09=09<div class=3D"button-container" align=3D"c=
enter" style=3D"padding-top:10px;padding-right:10px;padding-bottom:10px;pad=
ding-left:10px;">
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cell=
padding=3D"0" cellspacing=3D"0" border=3D"0" style=3D"border-spacing: 0; bo=
rder-collapse: collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;"><tr><=
td style=3D"padding-top: 10px; padding-right: 10px; padding-bottom: 10px; p=
adding-left: 10px" align=3D"center"><v:roundrect xmlns:v=3D"urn:schemas-mic=
rosoft-com:vml" xmlns:w=3D"urn:schemas-microsoft-com:office:word" href=3D"h=
ttps://www.taniaksiazka.pl/t/odbierz-kod" style=3D"height:31.5pt; width:115=
.5pt; v-text-anchor:middle;" arcsize=3D"10%" stroke=3D"false" fillcolor=3D"=
#E94D06"><w:anchorlock/><v:textbox inset=3D"0,0,0,0"><center style=3D"color=
:#ffffff; font-family:Tahoma, Verdana, sans-serif; font-size:16px"><![endif=
]--><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhemt=
hLnBsL3Qvb2RiaWVyei1rb2Q/dXRtX3Rlcm09dXRtX3Rlcm0mc25yc19jbD1hNzcwNmNlMC1lMT=
VhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19tZWRpdW09ZW1haWwmdXRtX2NhbXBhaWduP=
XRrXzIwMjAwODA3X3Vyb2R6aW55dGsmdXRtX21lZGl1bT1lbWFpbCZzbnJzX2NwPWExODRkNWE1=
LTY3ZTQtNGUxMy05NTc4LTg5NzU4YWE5NTE0MCZzbnJzX2hlPTQwMjkzNjk2MiZ1dG1fc291cmN=
lPXN5bmVyaXNlJnV0bV9jb250ZW50PXZhcmlhbnRfYiZzbnJzX249NSZzbnJzX2FjdGlvbj1uZX=
dzbGV0dGVyLmNsaWNrJnNucnNfY2F0ZWdvcnk9Y2xpZW50Ll9ERVZJQ0VfLmJyb3dzZXIubWFpb=
CZzbnJzX3Zhcj0yNDA3NjI4&h=3D3efe3b5624e0e35d7cba22a0e8415961" target=3D"_bl=
ank" style=3D"-webkit-text-size-adjust: none; text-decoration: none; displa=
y: inline-block; color: #ffffff; background-color: #E94D06; border-radius: =
4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; width: auto; widt=
h: auto; border-top: 1px solid #E94D06; border-right: 1px solid #E94D06; bo=
rder-bottom: 1px solid #E94D06; border-left: 1px solid #E94D06; padding-top=
: 5px; padding-bottom: 5px; font-family: 'Roboto', Tahoma, Verdana, Segoe, =
sans-serif; text-align: center; mso-border-alt: none; word-break: keep-all;=
"><span style=3D"padding-left:20px;padding-right:20px;font-size:16px;displa=
y:inline-block;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09<span style=3D"line-height: 2; fo=
nt-size: 12px; mso-line-height-alt: 24px;"><span style=3D"font-size: 16px; =
line-height: 32px;">Baw si=C4=99 dobrze</span></span>
=09=09=09=09=09=09=09=09=09=09=09=09=09</span></a>
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></center></v:textbox></v:r=
oundrect></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid " style=3D"Margin: 0 auto; min-w=
idth: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-=
word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"6=
00" style=3D"background-color:transparent;width:600px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num12" style=3D"min-width: 320px;=
 max-width: 600px; display: table-cell; vertical-align: top; width: 600px;"=
>
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cellpad=
ding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td style=3D"padding-right: 1=
0px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; font-fami=
ly: Tahoma, Verdana, sans-serif"><![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div style=3D"color:#555555;font-family:'R=
oboto', Tahoma, Verdana, Segoe, sans-serif;line-height:1.2;padding-top:10px=
;padding-right:10px;padding-bottom:10px;padding-left:10px;">
=09=09=09=09=09=09=09=09=09=09=09=09<div style=3D"font-family: 'Roboto', Ta=
homa, Verdana, Segoe, sans-serif; font-size: 12px; line-height: 1.2; color:=
 #555555; mso-line-height-alt: 14px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 14px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 17px; margin: 0;"><stro=
ng><span style=3D"color: #333333; font-size: 14px;">Kod jest wa=C5=BCny jes=
zcze tylko:</span></strong></p>
=09=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif]--=
>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid " style=3D"Margin: 0 auto; min-w=
idth: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-=
word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"6=
00" style=3D"background-color:transparent;width:600px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num12" style=3D"min-width: 320px;=
 max-width: 600px; display: table-cell; vertical-align: top; width: 600px;"=
>
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div style=3D"font-size:16px;text-align:ce=
nter;font-family:'Roboto', Tahoma, Verdana, Segoe, sans-serif">
=09=09=09=09=09=09=09=09=09=09=09=09<center><img src=3D"http://gen.sendtric=
.com/countdown/6ibmzkrxs0" style=3D"display: block;"></center>
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid " style=3D"Margin: 0 auto; min-w=
idth: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-=
word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"6=
00" style=3D"background-color:transparent;width:600px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num12" style=3D"min-width: 320px;=
 max-width: 600px; display: table-cell; vertical-align: top; width: 600px;"=
>
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div class=3D"img-container center  autowi=
dth  fullwidth" align=3D"center" style=3D"padding-right: 0px;padding-left: =
0px;">
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cell=
padding=3D"0" cellspacing=3D"0" border=3D"0"><tr style=3D"line-height:0px">=
<td style=3D"padding-right: 0px;padding-left: 0px;" align=3D"center"><![end=
if]--><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhe=
mthLnBsL3Byb21vY2phL2lkLTQ1Nz91dG1fdGVybT11dG1fdGVybSZzbnJzX2NsPWE3NzA2Y2Uw=
LWUxNWEtMTFlOS04MWY1LWYzYTJjM2FkN2FjNiZzbnJzX21lZGl1bT1lbWFpbCZ1dG1fY2FtcGF=
pZ249dGtfMjAyMDA4MDdfdXJvZHppbnl0ayZ1dG1fbWVkaXVtPWVtYWlsJnNucnNfY3A9YTE4NG=
Q1YTUtNjdlNC00ZTEzLTk1NzgtODk3NThhYTk1MTQwJnNucnNfaGU9NDAyOTM2OTYyJnV0bV9zb=
3VyY2U9c3luZXJpc2UmdXRtX2NvbnRlbnQ9dmFyaWFudF9iJnNucnNfbj02JnNucnNfYWN0aW9u=
PW5ld3NsZXR0ZXIuY2xpY2smc25yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8uYnJvd3Nlci5=
tYWlsJnNucnNfdmFyPTI0MDc2Mjg=3D&h=3D2cd35e4245edefb4a46775b8053c9b50" targe=
t=3D"_blank" style=3D"outline:none" tabindex=3D"-1"> <img class=3D"center  =
autowidth  fullwidth" align=3D"center" border=3D"0" src=3D"https://d15k2d11=
r6t6rl.cloudfront.net/public/users/Integrators/98096000-db77-447c-b5ab-0bbb=
2dd7edf5/QgKzMCf1evGo/PS/TK_moltanizlupka_600x200_.jpg" alt=3D"Hity do -45%=
 >>" title=3D"Hity do -45% >>" style=3D"text-decoration: none; -ms-interpol=
ation-mode: bicubic; height: auto; border: 0; width: 100%; max-width: 600px=
; display: block;" width=3D"600"></a>
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif=
]-->
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid " style=3D"Margin: 0 auto; min-w=
idth: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-=
word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"6=
00" style=3D"background-color:transparent;width:600px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num12" style=3D"min-width: 320px;=
 max-width: 600px; display: table-cell; vertical-align: top; width: 600px;"=
>
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div style=3D"font-size:16px;text-align:ce=
nter;font-family:'Roboto', Tahoma, Verdana, Segoe, sans-serif">
=09=09=09=09=09=09=09=09=09=09=09=09<table style=3D"max-width: 600px; width=
: 100%;" border=3D"0" cellspacing=3D"0" cellpadding=3D"0">
=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"text-align: cente=
r; vertical-align: top; font-size: 0;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09<div style=3D"width: 200px; display: inline-block; ver=
tical-align: top; height: 440px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=3D"width: 1=
00%; height:275px" border=3D"0">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"fo=
nt-size: 12px; padding: 10px 0 0px 0;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=
=3D"width: 100%;" border=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D=
"left">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 colspan=3D"2" align=3D"center" valign=3D"top"><a style=3D"font-size: 15px;=
 font-family: Helvetica, Arial, sans-serif; text-decoration: none; color: #=
121212;" href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhe=
mthLnBsL25vd3ktdWtsYWQta2luZ2EtbGl0a293aWVjLXAtMTM5MzM0My5odG1sP3V0bV9zb3Vy=
Y2U9c3luZXJpc2Umc25yc19tZWRpdW09ZW1haWwmc25yc19hY3Rpb249bmV3c2xldHRlci5jbGl=
jayZzbnJzX3Zhcj0yNDA3NjI4JnNucmFpX3NvdXJjZT0mc25yc19jcD1hMTg0ZDVhNS02N2U0LT=
RlMTMtOTU3OC04OTc1OGFhOTUxNDAmdXRtX2NvbnRlbnQ9dmFyaWFudF9iJnNucmFpX2NhbXBha=
WduPWZvZ3dwejgzUnN1ZSZ1dG1fY2FtcGFpZ249dGtfMjAyMDA4MDdfdXJvZHppbnl0ayZzbnJz=
X2NsPWE3NzA2Y2UwLWUxNWEtMTFlOS04MWY1LWYzYTJjM2FkN2FjNiZzbnJzX2NhdGVnb3J5PWN=
saWVudC5fREVWSUNFXy5icm93c2VyLm1haWwmc25yYWlfaWQ9N2JkZDg3NmFmNTNiYTc4MjExMz=
hiYWM0N2VlNzFjODkmc25yc19oZT00MDI5MzY5NjImdXRtX21lZGl1bT1lbWFpbCZzbnJhaV9jb=
250ZW50PSZ1dG1fdGVybT11dG1fdGVybQ%3D%3D&h=3D710da75fbce9c53e9256de7989b2ee3=
0" target=3D"_blank"> <img style=3D"text-align: center; font-size: 12px; co=
lor: #ff9933; border: none; display: block; vertical-align: middle;" src=3D=
"https://cf2-taniaksiazka.statiki.pl/images/popups/7AA/9788366425774.jpg" a=
lt width=3D"200" height=3D"220">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
</a>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 style=3D"padding: 8px 0 0px 0;" colspan=3D"2" align=3D"center" valign=3D"b=
ottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
<a style=3D"font-size: 12px; font-family: Helvetica, Arial, sans-serif; tex=
t-decoration: none; color: #121212; line-height: 12px;" href=3D"https://snr=
link-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhemthLnBsL25vd3ktdWtsYWQta2luZ=
2EtbGl0a293aWVjLXAtMTM5MzM0My5odG1sP3V0bV9zb3VyY2U9c3luZXJpc2Umc25yc19tZWRp=
dW09ZW1haWwmc25yc19hY3Rpb249bmV3c2xldHRlci5jbGljayZzbnJzX3Zhcj0yNDA3NjI4JnN=
ucmFpX3NvdXJjZT0mc25yc19jcD1hMTg0ZDVhNS02N2U0LTRlMTMtOTU3OC04OTc1OGFhOTUxND=
AmdXRtX2NvbnRlbnQ9dmFyaWFudF9iJnNucmFpX2NhbXBhaWduPWZvZ3dwejgzUnN1ZSZ1dG1fY=
2FtcGFpZ249dGtfMjAyMDA4MDdfdXJvZHppbnl0ayZzbnJzX2NsPWE3NzA2Y2UwLWUxNWEtMTFl=
OS04MWY1LWYzYTJjM2FkN2FjNiZzbnJzX2NhdGVnb3J5PWNsaWVudC5fREVWSUNFXy5icm93c2V=
yLm1haWwmc25yYWlfaWQ9N2JkZDg3NmFmNTNiYTc4MjExMzhiYWM0N2VlNzFjODkmc25yc19oZT=
00MDI5MzY5NjImdXRtX21lZGl1bT1lbWFpbCZzbnJhaV9jb250ZW50PSZ1dG1fdGVybT11dG1fd=
GVybQ%3D%3D&h=3D710da75fbce9c53e9256de7989b2ee30" target=3D"_blank"> Nowy u=
k=C5=82ad</a><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"paddi=
ng-bottom:10px;" valign=3D"bottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=3D"font-family: =
Helvetica, Arial, sans-serif; font-weight: normal; color: #121212; font-siz=
e: 12px; text-decoration:line-through; line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0939,90 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#E94D06; font-size: 18px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=099% TANIEJ
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#121212; font-size: 16px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0936,31 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table border=
=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td bgcol=
or=3D"#E94D06" style=3D"padding: 12px 18px 12px 18px; border-radius:3px" al=
ign=3D"center"><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFu=
aWFrc2lhemthLnBsL25vd3ktdWtsYWQta2luZ2EtbGl0a293aWVjLXAtMTM5MzM0My5odG1sP3V=
0bV9zb3VyY2U9c3luZXJpc2Umc25yc19tZWRpdW09ZW1haWwmc25yc19hY3Rpb249bmV3c2xldH=
Rlci5jbGljayZzbnJzX3Zhcj0yNDA3NjI4JnNucmFpX3NvdXJjZT0mc25yc19jcD1hMTg0ZDVhN=
S02N2U0LTRlMTMtOTU3OC04OTc1OGFhOTUxNDAmdXRtX2NvbnRlbnQ9dmFyaWFudF9iJnNucmFp=
X2NhbXBhaWduPWZvZ3dwejgzUnN1ZSZ1dG1fY2FtcGFpZ249dGtfMjAyMDA4MDdfdXJvZHppbnl=
0ayZzbnJzX2NsPWE3NzA2Y2UwLWUxNWEtMTFlOS04MWY1LWYzYTJjM2FkN2FjNiZzbnJzX2NhdG=
Vnb3J5PWNsaWVudC5fREVWSUNFXy5icm93c2VyLm1haWwmc25yYWlfaWQ9N2JkZDg3NmFmNTNiY=
Tc4MjExMzhiYWM0N2VlNzFjODkmc25yc19oZT00MDI5MzY5NjImdXRtX21lZGl1bT1lbWFpbCZz=
bnJhaV9jb250ZW50PSZ1dG1fdGVybT11dG1fdGVybQ%3D%3D&h=3D710da75fbce9c53e9256de=
7989b2ee30" target=3D"_blank" style=3D"font-size: 16px; font-family: Helvet=
ica, Arial, sans-serif; font-weight: normal; color: #ffffff; text-decoratio=
n: none; display: inline-block;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09Zob=
acz produkt</a></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table=
>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</div>



=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09<div style=3D"width: 200px; display: inline-block; ver=
tical-align: top; height: 440px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=3D"width: 1=
00%; height:275px" border=3D"0">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"fo=
nt-size: 12px; padding: 10px 0 0px 0;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=
=3D"width: 100%;" border=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D=
"left">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 colspan=3D"2" align=3D"center" valign=3D"top"><a style=3D"font-size: 15px;=
 font-family: Helvetica, Arial, sans-serif; text-decoration: none; color: #=
121212;" href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhe=
mthLnBsL3BvbG96bmEtei1hdXNjaHdpdHotbWFnZGEta25lZGxlci1wLTEzMjgzMTYuaHRtbD91=
dG1fc291cmNlPXN5bmVyaXNlJnNucnNfbWVkaXVtPWVtYWlsJnNucnNfYWN0aW9uPW5ld3NsZXR=
0ZXIuY2xpY2smc25yc192YXI9MjQwNzYyOCZzbnJhaV9zb3VyY2U9JnNucnNfY3A9YTE4NGQ1YT=
UtNjdlNC00ZTEzLTk1NzgtODk3NThhYTk1MTQwJnV0bV9jb250ZW50PXZhcmlhbnRfYiZzbnJha=
V9jYW1wYWlnbj1mb2d3cHo4M1JzdWUmdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3Vyb2R6aW55=
dGsmc25yc19jbD1hNzcwNmNlMC1lMTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19jYXR=
lZ29yeT1jbGllbnQuX0RFVklDRV8uYnJvd3Nlci5tYWlsJnNucmFpX2lkPTdiZGQ4NzZhZjUzYm=
E3ODIxMTM4YmFjNDdlZTcxYzg5JnNucnNfaGU9NDAyOTM2OTYyJnV0bV9tZWRpdW09ZW1haWwmc=
25yYWlfY29udGVudD0mdXRtX3Rlcm09dXRtX3Rlcm0%3D&h=3Dd63a189569d9d902fa53fa03c=
5f41fea" target=3D"_blank"> <img style=3D"text-align: center; font-size: 12=
px; color: #ff9933; border: none; display: block; vertical-align: middle;" =
src=3D"https://cf2-taniaksiazka.statiki.pl/images/popups/25B/9788327717412.=
jpg" alt width=3D"200" height=3D"220">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
</a>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 style=3D"padding: 8px 0 0px 0;" colspan=3D"2" align=3D"center" valign=3D"b=
ottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
<a style=3D"font-size: 12px; font-family: Helvetica, Arial, sans-serif; tex=
t-decoration: none; color: #121212; line-height: 12px;" href=3D"https://snr=
link-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhemthLnBsL3BvbG96bmEtei1hdXNja=
HdpdHotbWFnZGEta25lZGxlci1wLTEzMjgzMTYuaHRtbD91dG1fc291cmNlPXN5bmVyaXNlJnNu=
cnNfbWVkaXVtPWVtYWlsJnNucnNfYWN0aW9uPW5ld3NsZXR0ZXIuY2xpY2smc25yc192YXI9MjQ=
wNzYyOCZzbnJhaV9zb3VyY2U9JnNucnNfY3A9YTE4NGQ1YTUtNjdlNC00ZTEzLTk1NzgtODk3NT=
hhYTk1MTQwJnV0bV9jb250ZW50PXZhcmlhbnRfYiZzbnJhaV9jYW1wYWlnbj1mb2d3cHo4M1Jzd=
WUmdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3Vyb2R6aW55dGsmc25yc19jbD1hNzcwNmNlMC1l=
MTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8=
uYnJvd3Nlci5tYWlsJnNucmFpX2lkPTdiZGQ4NzZhZjUzYmE3ODIxMTM4YmFjNDdlZTcxYzg5Jn=
NucnNfaGU9NDAyOTM2OTYyJnV0bV9tZWRpdW09ZW1haWwmc25yYWlfY29udGVudD0mdXRtX3Rlc=
m09dXRtX3Rlcm0%3D&h=3Dd63a189569d9d902fa53fa03c5f41fea" target=3D"_blank"> =
Po=C5=82o=C5=BCna z Auschwitz</a><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"paddi=
ng-bottom:10px;" valign=3D"bottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=3D"font-family: =
Helvetica, Arial, sans-serif; font-weight: normal; color: #121212; font-siz=
e: 12px; text-decoration:line-through; line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0942,90 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#E94D06; font-size: 18px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0942% TANIEJ
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#121212; font-size: 16px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0924,94 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table border=
=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td bgcol=
or=3D"#E94D06" style=3D"padding: 12px 18px 12px 18px; border-radius:3px" al=
ign=3D"center"><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFu=
aWFrc2lhemthLnBsL3BvbG96bmEtei1hdXNjaHdpdHotbWFnZGEta25lZGxlci1wLTEzMjgzMTY=
uaHRtbD91dG1fc291cmNlPXN5bmVyaXNlJnNucnNfbWVkaXVtPWVtYWlsJnNucnNfYWN0aW9uPW=
5ld3NsZXR0ZXIuY2xpY2smc25yc192YXI9MjQwNzYyOCZzbnJhaV9zb3VyY2U9JnNucnNfY3A9Y=
TE4NGQ1YTUtNjdlNC00ZTEzLTk1NzgtODk3NThhYTk1MTQwJnV0bV9jb250ZW50PXZhcmlhbnRf=
YiZzbnJhaV9jYW1wYWlnbj1mb2d3cHo4M1JzdWUmdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3V=
yb2R6aW55dGsmc25yc19jbD1hNzcwNmNlMC1lMTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc2=
5yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8uYnJvd3Nlci5tYWlsJnNucmFpX2lkPTdiZGQ4N=
zZhZjUzYmE3ODIxMTM4YmFjNDdlZTcxYzg5JnNucnNfaGU9NDAyOTM2OTYyJnV0bV9tZWRpdW09=
ZW1haWwmc25yYWlfY29udGVudD0mdXRtX3Rlcm09dXRtX3Rlcm0%3D&h=3Dd63a189569d9d902=
fa53fa03c5f41fea" target=3D"_blank" style=3D"font-size: 16px; font-family: =
Helvetica, Arial, sans-serif; font-weight: normal; color: #ffffff; text-dec=
oration: none; display: inline-block;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09Zob=
acz produkt</a></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table=
>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</div>



=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09<div style=3D"width: 200px; display: inline-block; ver=
tical-align: top; height: 440px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=3D"width: 1=
00%; height:275px" border=3D"0">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"fo=
nt-size: 12px; padding: 10px 0 0px 0;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=
=3D"width: 100%;" border=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D=
"left">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 colspan=3D"2" align=3D"center" valign=3D"top"><a style=3D"font-size: 15px;=
 font-family: Helvetica, Arial, sans-serif; text-decoration: none; color: #=
121212;" href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhe=
mthLnBsL3psYWN6ZW5pLW5pZW5hd2lzY2lhLWJvcm4taW4tYmxvb2QtbWFmaWEtY2hyb25pY2xl=
cy10b20tMy1jb3JhLXJlaWxseS1wLTEzNDA5NjQuaHRtbD91dG1fc291cmNlPXN5bmVyaXNlJnN=
ucnNfbWVkaXVtPWVtYWlsJnNucnNfYWN0aW9uPW5ld3NsZXR0ZXIuY2xpY2smc25yc192YXI9Mj=
QwNzYyOCZzbnJhaV9zb3VyY2U9JnNucnNfY3A9YTE4NGQ1YTUtNjdlNC00ZTEzLTk1NzgtODk3N=
ThhYTk1MTQwJnV0bV9jb250ZW50PXZhcmlhbnRfYiZzbnJhaV9jYW1wYWlnbj1mb2d3cHo4M1Jz=
dWUmdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3Vyb2R6aW55dGsmc25yc19jbD1hNzcwNmNlMC1=
lMTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV=
8uYnJvd3Nlci5tYWlsJnNucmFpX2lkPTdiZGQ4NzZhZjUzYmE3ODIxMTM4YmFjNDdlZTcxYzg5J=
nNucnNfaGU9NDAyOTM2OTYyJnV0bV9tZWRpdW09ZW1haWwmc25yYWlfY29udGVudD0mdXRtX3Rl=
cm09dXRtX3Rlcm0%3D&h=3De806ebf88d278c7e4b35acaee53cbd68" target=3D"_blank">=
 <img style=3D"text-align: center; font-size: 12px; color: #ff9933; border:=
 none; display: block; vertical-align: middle;" src=3D"https://cf2-taniaksi=
azka.statiki.pl/images/popups/E51/9788381782586.jpg" alt width=3D"200" heig=
ht=3D"220">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
</a>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 style=3D"padding: 8px 0 0px 0;" colspan=3D"2" align=3D"center" valign=3D"b=
ottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
<a style=3D"font-size: 12px; font-family: Helvetica, Arial, sans-serif; tex=
t-decoration: none; color: #121212; line-height: 12px;" href=3D"https://snr=
link-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhemthLnBsL3psYWN6ZW5pLW5pZW5hd=
2lzY2lhLWJvcm4taW4tYmxvb2QtbWFmaWEtY2hyb25pY2xlcy10b20tMy1jb3JhLXJlaWxseS1w=
LTEzNDA5NjQuaHRtbD91dG1fc291cmNlPXN5bmVyaXNlJnNucnNfbWVkaXVtPWVtYWlsJnNucnN=
fYWN0aW9uPW5ld3NsZXR0ZXIuY2xpY2smc25yc192YXI9MjQwNzYyOCZzbnJhaV9zb3VyY2U9Jn=
NucnNfY3A9YTE4NGQ1YTUtNjdlNC00ZTEzLTk1NzgtODk3NThhYTk1MTQwJnV0bV9jb250ZW50P=
XZhcmlhbnRfYiZzbnJhaV9jYW1wYWlnbj1mb2d3cHo4M1JzdWUmdXRtX2NhbXBhaWduPXRrXzIw=
MjAwODA3X3Vyb2R6aW55dGsmc25yc19jbD1hNzcwNmNlMC1lMTVhLTExZTktODFmNS1mM2EyYzN=
hZDdhYzYmc25yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8uYnJvd3Nlci5tYWlsJnNucmFpX2=
lkPTdiZGQ4NzZhZjUzYmE3ODIxMTM4YmFjNDdlZTcxYzg5JnNucnNfaGU9NDAyOTM2OTYyJnV0b=
V9tZWRpdW09ZW1haWwmc25yYWlfY29udGVudD0mdXRtX3Rlcm09dXRtX3Rlcm0%3D&h=3De806e=
bf88d278c7e4b35acaee53cbd68" target=3D"_blank"> Z=C5=82=C4=85czeni nienawi=
=C5=9Bci=C4=85. Born in Blood Mafia Chronicles. Tom 3</a><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"paddi=
ng-bottom:10px;" valign=3D"bottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=3D"font-family: =
Helvetica, Arial, sans-serif; font-weight: normal; color: #121212; font-siz=
e: 12px; text-decoration:line-through; line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0938,90 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#E94D06; font-size: 18px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0928% TANIEJ
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#121212; font-size: 16px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0927,94 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table border=
=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td bgcol=
or=3D"#E94D06" style=3D"padding: 12px 18px 12px 18px; border-radius:3px" al=
ign=3D"center"><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFu=
aWFrc2lhemthLnBsL3psYWN6ZW5pLW5pZW5hd2lzY2lhLWJvcm4taW4tYmxvb2QtbWFmaWEtY2h=
yb25pY2xlcy10b20tMy1jb3JhLXJlaWxseS1wLTEzNDA5NjQuaHRtbD91dG1fc291cmNlPXN5bm=
VyaXNlJnNucnNfbWVkaXVtPWVtYWlsJnNucnNfYWN0aW9uPW5ld3NsZXR0ZXIuY2xpY2smc25yc=
192YXI9MjQwNzYyOCZzbnJhaV9zb3VyY2U9JnNucnNfY3A9YTE4NGQ1YTUtNjdlNC00ZTEzLTk1=
NzgtODk3NThhYTk1MTQwJnV0bV9jb250ZW50PXZhcmlhbnRfYiZzbnJhaV9jYW1wYWlnbj1mb2d=
3cHo4M1JzdWUmdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3Vyb2R6aW55dGsmc25yc19jbD1hNz=
cwNmNlMC1lMTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19jYXRlZ29yeT1jbGllbnQuX=
0RFVklDRV8uYnJvd3Nlci5tYWlsJnNucmFpX2lkPTdiZGQ4NzZhZjUzYmE3ODIxMTM4YmFjNDdl=
ZTcxYzg5JnNucnNfaGU9NDAyOTM2OTYyJnV0bV9tZWRpdW09ZW1haWwmc25yYWlfY29udGVudD0=
mdXRtX3Rlcm09dXRtX3Rlcm0%3D&h=3De806ebf88d278c7e4b35acaee53cbd68" target=3D=
"_blank" style=3D"font-size: 16px; font-family: Helvetica, Arial, sans-seri=
f; font-weight: normal; color: #ffffff; text-decoration: none; display: inl=
ine-block;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09Zob=
acz produkt</a></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table=
>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</div>



=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09<div style=3D"width: 200px; display: inline-block; ver=
tical-align: top; height: 440px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=3D"width: 1=
00%; height:275px" border=3D"0">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"fo=
nt-size: 12px; padding: 10px 0 0px 0;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=
=3D"width: 100%;" border=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D=
"left">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 colspan=3D"2" align=3D"center" valign=3D"top"><a style=3D"font-size: 15px;=
 font-family: Helvetica, Arial, sans-serif; text-decoration: none; color: #=
121212;" href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhe=
mthLnBsL3Bha2lldC1nYW5nc3Rlcnp5LXRvbS0xLTMtc2VyY2UtZ2FuZ3N0ZXJhLXplbXN0YS1n=
YW5nc3RlcmEtcnl6eWtvLWdhbmdzdGVyYS1hbm5hLXdvbGYtcC0xMzk0NDA5Lmh0bWw%2FdXRtX=
3NvdXJjZT1zeW5lcmlzZSZzbnJzX21lZGl1bT1lbWFpbCZzbnJzX2FjdGlvbj1uZXdzbGV0dGVy=
LmNsaWNrJnNucnNfdmFyPTI0MDc2Mjgmc25yYWlfc291cmNlPSZzbnJzX2NwPWExODRkNWE1LTY=
3ZTQtNGUxMy05NTc4LTg5NzU4YWE5NTE0MCZ1dG1fY29udGVudD12YXJpYW50X2Imc25yYWlfY2=
FtcGFpZ249Zm9nd3B6ODNSc3VlJnV0bV9jYW1wYWlnbj10a18yMDIwMDgwN191cm9kemlueXRrJ=
nNucnNfY2w9YTc3MDZjZTAtZTE1YS0xMWU5LTgxZjUtZjNhMmMzYWQ3YWM2JnNucnNfY2F0ZWdv=
cnk9Y2xpZW50Ll9ERVZJQ0VfLmJyb3dzZXIubWFpbCZzbnJhaV9pZD03YmRkODc2YWY1M2JhNzg=
yMTEzOGJhYzQ3ZWU3MWM4OSZzbnJzX2hlPTQwMjkzNjk2MiZ1dG1fbWVkaXVtPWVtYWlsJnNucm=
FpX2NvbnRlbnQ9JnV0bV90ZXJtPXV0bV90ZXJt&h=3D75fc1ed77918a58d1e3331689bd85134=
" target=3D"_blank"> <img style=3D"text-align: center; font-size: 12px; col=
or: #ff9933; border: none; display: block; vertical-align: middle;" src=3D"=
https://cf2-taniaksiazka.statiki.pl/images/popups/09B/Zestaw_Niezwykle02.jp=
g" alt width=3D"200" height=3D"220">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
</a>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 style=3D"padding: 8px 0 0px 0;" colspan=3D"2" align=3D"center" valign=3D"b=
ottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
<a style=3D"font-size: 12px; font-family: Helvetica, Arial, sans-serif; tex=
t-decoration: none; color: #121212; line-height: 12px;" href=3D"https://snr=
link-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhemthLnBsL3Bha2lldC1nYW5nc3Rlc=
np5LXRvbS0xLTMtc2VyY2UtZ2FuZ3N0ZXJhLXplbXN0YS1nYW5nc3RlcmEtcnl6eWtvLWdhbmdz=
dGVyYS1hbm5hLXdvbGYtcC0xMzk0NDA5Lmh0bWw%2FdXRtX3NvdXJjZT1zeW5lcmlzZSZzbnJzX=
21lZGl1bT1lbWFpbCZzbnJzX2FjdGlvbj1uZXdzbGV0dGVyLmNsaWNrJnNucnNfdmFyPTI0MDc2=
Mjgmc25yYWlfc291cmNlPSZzbnJzX2NwPWExODRkNWE1LTY3ZTQtNGUxMy05NTc4LTg5NzU4YWE=
5NTE0MCZ1dG1fY29udGVudD12YXJpYW50X2Imc25yYWlfY2FtcGFpZ249Zm9nd3B6ODNSc3VlJn=
V0bV9jYW1wYWlnbj10a18yMDIwMDgwN191cm9kemlueXRrJnNucnNfY2w9YTc3MDZjZTAtZTE1Y=
S0xMWU5LTgxZjUtZjNhMmMzYWQ3YWM2JnNucnNfY2F0ZWdvcnk9Y2xpZW50Ll9ERVZJQ0VfLmJy=
b3dzZXIubWFpbCZzbnJhaV9pZD03YmRkODc2YWY1M2JhNzgyMTEzOGJhYzQ3ZWU3MWM4OSZzbnJ=
zX2hlPTQwMjkzNjk2MiZ1dG1fbWVkaXVtPWVtYWlsJnNucmFpX2NvbnRlbnQ9JnV0bV90ZXJtPX=
V0bV90ZXJt&h=3D75fc1ed77918a58d1e3331689bd85134" target=3D"_blank"> Pakiet =
Gangsterzy. Tom 1</a><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"paddi=
ng-bottom:10px;" valign=3D"bottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=3D"font-family: =
Helvetica, Arial, sans-serif; font-weight: normal; color: #121212; font-siz=
e: 12px; text-decoration:line-through; line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09116,70 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#E94D06; font-size: 18px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0929% TANIEJ
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#121212; font-size: 16px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0983,33 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table border=
=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td bgcol=
or=3D"#E94D06" style=3D"padding: 12px 18px 12px 18px; border-radius:3px" al=
ign=3D"center"><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFu=
aWFrc2lhemthLnBsL3Bha2lldC1nYW5nc3Rlcnp5LXRvbS0xLTMtc2VyY2UtZ2FuZ3N0ZXJhLXp=
lbXN0YS1nYW5nc3RlcmEtcnl6eWtvLWdhbmdzdGVyYS1hbm5hLXdvbGYtcC0xMzk0NDA5Lmh0bW=
w%2FdXRtX3NvdXJjZT1zeW5lcmlzZSZzbnJzX21lZGl1bT1lbWFpbCZzbnJzX2FjdGlvbj1uZXd=
zbGV0dGVyLmNsaWNrJnNucnNfdmFyPTI0MDc2Mjgmc25yYWlfc291cmNlPSZzbnJzX2NwPWExOD=
RkNWE1LTY3ZTQtNGUxMy05NTc4LTg5NzU4YWE5NTE0MCZ1dG1fY29udGVudD12YXJpYW50X2Imc=
25yYWlfY2FtcGFpZ249Zm9nd3B6ODNSc3VlJnV0bV9jYW1wYWlnbj10a18yMDIwMDgwN191cm9k=
emlueXRrJnNucnNfY2w9YTc3MDZjZTAtZTE1YS0xMWU5LTgxZjUtZjNhMmMzYWQ3YWM2JnNucnN=
fY2F0ZWdvcnk9Y2xpZW50Ll9ERVZJQ0VfLmJyb3dzZXIubWFpbCZzbnJhaV9pZD03YmRkODc2YW=
Y1M2JhNzgyMTEzOGJhYzQ3ZWU3MWM4OSZzbnJzX2hlPTQwMjkzNjk2MiZ1dG1fbWVkaXVtPWVtY=
WlsJnNucmFpX2NvbnRlbnQ9JnV0bV90ZXJtPXV0bV90ZXJt&h=3D75fc1ed77918a58d1e33316=
89bd85134" target=3D"_blank" style=3D"font-size: 16px; font-family: Helveti=
ca, Arial, sans-serif; font-weight: normal; color: #ffffff; text-decoration=
: none; display: inline-block;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09Zob=
acz produkt</a></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table=
>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</div>



=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09<div style=3D"width: 200px; display: inline-block; ver=
tical-align: top; height: 440px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=3D"width: 1=
00%; height:275px" border=3D"0">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"fo=
nt-size: 12px; padding: 10px 0 0px 0;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=
=3D"width: 100%;" border=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D=
"left">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 colspan=3D"2" align=3D"center" valign=3D"top"><a style=3D"font-size: 15px;=
 font-family: Helvetica, Arial, sans-serif; text-decoration: none; color: #=
121212;" href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhe=
mthLnBsL3plbXN0YS1nYW5nc3RlcmEtZ2FuZ3N0ZXJ6eS10b20tMi1hbm5hLXdvbGYtcC0xMzU4=
NjE3Lmh0bWw%2FdXRtX3NvdXJjZT1zeW5lcmlzZSZzbnJzX21lZGl1bT1lbWFpbCZzbnJzX2Fjd=
Glvbj1uZXdzbGV0dGVyLmNsaWNrJnNucnNfdmFyPTI0MDc2Mjgmc25yYWlfc291cmNlPSZzbnJz=
X2NwPWExODRkNWE1LTY3ZTQtNGUxMy05NTc4LTg5NzU4YWE5NTE0MCZ1dG1fY29udGVudD12YXJ=
pYW50X2Imc25yYWlfY2FtcGFpZ249Zm9nd3B6ODNSc3VlJnV0bV9jYW1wYWlnbj10a18yMDIwMD=
gwN191cm9kemlueXRrJnNucnNfY2w9YTc3MDZjZTAtZTE1YS0xMWU5LTgxZjUtZjNhMmMzYWQ3Y=
WM2JnNucnNfY2F0ZWdvcnk9Y2xpZW50Ll9ERVZJQ0VfLmJyb3dzZXIubWFpbCZzbnJhaV9pZD03=
YmRkODc2YWY1M2JhNzgyMTEzOGJhYzQ3ZWU3MWM4OSZzbnJzX2hlPTQwMjkzNjk2MiZ1dG1fbWV=
kaXVtPWVtYWlsJnNucmFpX2NvbnRlbnQ9JnV0bV90ZXJtPXV0bV90ZXJt&h=3Db1b9f3c32885a=
eb18e440453ee0b5945" target=3D"_blank"> <img style=3D"text-align: center; f=
ont-size: 12px; color: #ff9933; border: none; display: block; vertical-alig=
n: middle;" src=3D"https://cf2-taniaksiazka.statiki.pl/images/popups/A81/97=
88381782982.jpg" alt width=3D"200" height=3D"220">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
</a>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 style=3D"padding: 8px 0 0px 0;" colspan=3D"2" align=3D"center" valign=3D"b=
ottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
<a style=3D"font-size: 12px; font-family: Helvetica, Arial, sans-serif; tex=
t-decoration: none; color: #121212; line-height: 12px;" href=3D"https://snr=
link-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhemthLnBsL3plbXN0YS1nYW5nc3Rlc=
mEtZ2FuZ3N0ZXJ6eS10b20tMi1hbm5hLXdvbGYtcC0xMzU4NjE3Lmh0bWw%2FdXRtX3NvdXJjZT=
1zeW5lcmlzZSZzbnJzX21lZGl1bT1lbWFpbCZzbnJzX2FjdGlvbj1uZXdzbGV0dGVyLmNsaWNrJ=
nNucnNfdmFyPTI0MDc2Mjgmc25yYWlfc291cmNlPSZzbnJzX2NwPWExODRkNWE1LTY3ZTQtNGUx=
My05NTc4LTg5NzU4YWE5NTE0MCZ1dG1fY29udGVudD12YXJpYW50X2Imc25yYWlfY2FtcGFpZ24=
9Zm9nd3B6ODNSc3VlJnV0bV9jYW1wYWlnbj10a18yMDIwMDgwN191cm9kemlueXRrJnNucnNfY2=
w9YTc3MDZjZTAtZTE1YS0xMWU5LTgxZjUtZjNhMmMzYWQ3YWM2JnNucnNfY2F0ZWdvcnk9Y2xpZ=
W50Ll9ERVZJQ0VfLmJyb3dzZXIubWFpbCZzbnJhaV9pZD03YmRkODc2YWY1M2JhNzgyMTEzOGJh=
YzQ3ZWU3MWM4OSZzbnJzX2hlPTQwMjkzNjk2MiZ1dG1fbWVkaXVtPWVtYWlsJnNucmFpX2NvbnR=
lbnQ9JnV0bV90ZXJtPXV0bV90ZXJt&h=3Db1b9f3c32885aeb18e440453ee0b5945" target=
=3D"_blank"> Zemsta gangstera. Gangsterzy. Tom 2</a><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"paddi=
ng-bottom:10px;" valign=3D"bottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=3D"font-family: =
Helvetica, Arial, sans-serif; font-weight: normal; color: #121212; font-siz=
e: 12px; text-decoration:line-through; line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0938,90 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#E94D06; font-size: 18px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0928% TANIEJ
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#121212; font-size: 16px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0927,94 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table border=
=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td bgcol=
or=3D"#E94D06" style=3D"padding: 12px 18px 12px 18px; border-radius:3px" al=
ign=3D"center"><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFu=
aWFrc2lhemthLnBsL3plbXN0YS1nYW5nc3RlcmEtZ2FuZ3N0ZXJ6eS10b20tMi1hbm5hLXdvbGY=
tcC0xMzU4NjE3Lmh0bWw%2FdXRtX3NvdXJjZT1zeW5lcmlzZSZzbnJzX21lZGl1bT1lbWFpbCZz=
bnJzX2FjdGlvbj1uZXdzbGV0dGVyLmNsaWNrJnNucnNfdmFyPTI0MDc2Mjgmc25yYWlfc291cmN=
lPSZzbnJzX2NwPWExODRkNWE1LTY3ZTQtNGUxMy05NTc4LTg5NzU4YWE5NTE0MCZ1dG1fY29udG=
VudD12YXJpYW50X2Imc25yYWlfY2FtcGFpZ249Zm9nd3B6ODNSc3VlJnV0bV9jYW1wYWlnbj10a=
18yMDIwMDgwN191cm9kemlueXRrJnNucnNfY2w9YTc3MDZjZTAtZTE1YS0xMWU5LTgxZjUtZjNh=
MmMzYWQ3YWM2JnNucnNfY2F0ZWdvcnk9Y2xpZW50Ll9ERVZJQ0VfLmJyb3dzZXIubWFpbCZzbnJ=
haV9pZD03YmRkODc2YWY1M2JhNzgyMTEzOGJhYzQ3ZWU3MWM4OSZzbnJzX2hlPTQwMjkzNjk2Mi=
Z1dG1fbWVkaXVtPWVtYWlsJnNucmFpX2NvbnRlbnQ9JnV0bV90ZXJtPXV0bV90ZXJt&h=3Db1b9=
f3c32885aeb18e440453ee0b5945" target=3D"_blank" style=3D"font-size: 16px; f=
ont-family: Helvetica, Arial, sans-serif; font-weight: normal; color: #ffff=
ff; text-decoration: none; display: inline-block;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09Zob=
acz produkt</a></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table=
>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</div>



=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09<div style=3D"width: 200px; display: inline-block; ver=
tical-align: top; height: 440px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=3D"width: 1=
00%; height:275px" border=3D"0">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"fo=
nt-size: 12px; padding: 10px 0 0px 0;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table style=
=3D"width: 100%;" border=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D=
"left">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 colspan=3D"2" align=3D"center" valign=3D"top"><a style=3D"font-size: 15px;=
 font-family: Helvetica, Arial, sans-serif; text-decoration: none; color: #=
121212;" href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhe=
mthLnBsL2plZHotaS1jaHVkbmlqLXotZGlldGEtc2lydC1tYWdkYWxlbmEtamFyenlua2EtamVu=
ZHJ6ZWpld3NrYS1wLTEzMDQ4MDUuaHRtbD91dG1fc291cmNlPXN5bmVyaXNlJnNucnNfbWVkaXV=
tPWVtYWlsJnNucnNfYWN0aW9uPW5ld3NsZXR0ZXIuY2xpY2smc25yc192YXI9MjQwNzYyOCZzbn=
JhaV9zb3VyY2U9JnNucnNfY3A9YTE4NGQ1YTUtNjdlNC00ZTEzLTk1NzgtODk3NThhYTk1MTQwJ=
nV0bV9jb250ZW50PXZhcmlhbnRfYiZzbnJhaV9jYW1wYWlnbj1mb2d3cHo4M1JzdWUmdXRtX2Nh=
bXBhaWduPXRrXzIwMjAwODA3X3Vyb2R6aW55dGsmc25yc19jbD1hNzcwNmNlMC1lMTVhLTExZTk=
tODFmNS1mM2EyYzNhZDdhYzYmc25yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8uYnJvd3Nlci=
5tYWlsJnNucmFpX2lkPTdiZGQ4NzZhZjUzYmE3ODIxMTM4YmFjNDdlZTcxYzg5JnNucnNfaGU9N=
DAyOTM2OTYyJnV0bV9tZWRpdW09ZW1haWwmc25yYWlfY29udGVudD0mdXRtX3Rlcm09dXRtX3Rl=
cm0%3D&h=3Db92edd52f6e364b1b16708fa65961aef" target=3D"_blank"> <img style=
=3D"text-align: center; font-size: 12px; color: #ff9933; border: none; disp=
lay: block; vertical-align: middle;" src=3D"https://cf2-taniaksiazka.statik=
i.pl/images/popups/DD1/9788381511513.jpg" alt width=3D"200" height=3D"220">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
</a>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td=
 style=3D"padding: 8px 0 0px 0;" colspan=3D"2" align=3D"center" valign=3D"b=
ottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
<a style=3D"font-size: 12px; font-family: Helvetica, Arial, sans-serif; tex=
t-decoration: none; color: #121212; line-height: 12px;" href=3D"https://snr=
link-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhemthLnBsL2plZHotaS1jaHVkbmlqL=
XotZGlldGEtc2lydC1tYWdkYWxlbmEtamFyenlua2EtamVuZHJ6ZWpld3NrYS1wLTEzMDQ4MDUu=
aHRtbD91dG1fc291cmNlPXN5bmVyaXNlJnNucnNfbWVkaXVtPWVtYWlsJnNucnNfYWN0aW9uPW5=
ld3NsZXR0ZXIuY2xpY2smc25yc192YXI9MjQwNzYyOCZzbnJhaV9zb3VyY2U9JnNucnNfY3A9YT=
E4NGQ1YTUtNjdlNC00ZTEzLTk1NzgtODk3NThhYTk1MTQwJnV0bV9jb250ZW50PXZhcmlhbnRfY=
iZzbnJhaV9jYW1wYWlnbj1mb2d3cHo4M1JzdWUmdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3Vy=
b2R6aW55dGsmc25yc19jbD1hNzcwNmNlMC1lMTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25=
yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8uYnJvd3Nlci5tYWlsJnNucmFpX2lkPTdiZGQ4Nz=
ZhZjUzYmE3ODIxMTM4YmFjNDdlZTcxYzg5JnNucnNfaGU9NDAyOTM2OTYyJnV0bV9tZWRpdW09Z=
W1haWwmc25yYWlfY29udGVudD0mdXRtX3Rlcm09dXRtX3Rlcm0%3D&h=3Db92edd52f6e364b1b=
16708fa65961aef" target=3D"_blank"> Jedz i chudnij z diet=C4=85 Sirt</a><br=
>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</t=
d>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"paddi=
ng-bottom:10px;" valign=3D"bottom">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=3D"font-family: =
Helvetica, Arial, sans-serif; font-weight: normal; color: #121212; font-siz=
e: 12px; text-decoration:line-through; line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0934,99 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#E94D06; font-size: 18px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0945% TANIEJ
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong><br>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<strong style=
=3D"font-family: Helvetica, Arial, sans-serif; font-weight: normal; color: =
#121212; font-size: 16px;line-height: 22px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=0919,14 z=C5=
=82
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</strong>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table width=3D"100%" bo=
rder=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table border=
=3D"0" cellspacing=3D"0" cellpadding=3D"0" align=3D"center">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody><tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td bgcol=
or=3D"#E94D06" style=3D"padding: 12px 18px 12px 18px; border-radius:3px" al=
ign=3D"center"><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFu=
aWFrc2lhemthLnBsL2plZHotaS1jaHVkbmlqLXotZGlldGEtc2lydC1tYWdkYWxlbmEtamFyenl=
ua2EtamVuZHJ6ZWpld3NrYS1wLTEzMDQ4MDUuaHRtbD91dG1fc291cmNlPXN5bmVyaXNlJnNucn=
NfbWVkaXVtPWVtYWlsJnNucnNfYWN0aW9uPW5ld3NsZXR0ZXIuY2xpY2smc25yc192YXI9MjQwN=
zYyOCZzbnJhaV9zb3VyY2U9JnNucnNfY3A9YTE4NGQ1YTUtNjdlNC00ZTEzLTk1NzgtODk3NThh=
YTk1MTQwJnV0bV9jb250ZW50PXZhcmlhbnRfYiZzbnJhaV9jYW1wYWlnbj1mb2d3cHo4M1JzdWU=
mdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3Vyb2R6aW55dGsmc25yc19jbD1hNzcwNmNlMC1lMT=
VhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8uY=
nJvd3Nlci5tYWlsJnNucmFpX2lkPTdiZGQ4NzZhZjUzYmE3ODIxMTM4YmFjNDdlZTcxYzg5JnNu=
cnNfaGU9NDAyOTM2OTYyJnV0bV9tZWRpdW09ZW1haWwmc25yYWlfY29udGVudD0mdXRtX3Rlcm0=
9dXRtX3Rlcm0%3D&h=3Db92edd52f6e364b1b16708fa65961aef" target=3D"_blank" sty=
le=3D"font-size: 16px; font-family: Helvetica, Arial, sans-serif; font-weig=
ht: normal; color: #ffffff; text-decoration: none; display: inline-block;">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09Zob=
acz produkt</a></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table=
>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody></table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</div>



=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=
=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid " style=3D"Margin: 0 auto; min-w=
idth: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-=
word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"6=
00" style=3D"background-color:transparent;width:600px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 10px; padding-left: 10px; padding-top:0px; padding-bott=
om:15px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num12" style=3D"min-width: 320px;=
 max-width: 600px; display: table-cell; vertical-align: top; width: 600px;"=
>
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:0px; padding-bottom:15px; p=
adding-right: 10px; padding-left: 10px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<table class=3D"divider" border=3D"0" cell=
padding=3D"0" cellspacing=3D"0" width=3D"100%" style=3D"table-layout: fixed=
; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-ta=
ble-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; -ms-text-size-adju=
st: 100%; -webkit-text-size-adjust: 100%;" role=3D"presentation" valign=3D"=
top">
=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09<tr style=3D"vertical-align: top;" v=
align=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td class=3D"divider_inner" style=
=3D"word-break: break-word; vertical-align: top; min-width: 100%; -ms-text-=
size-adjust: 100%; -webkit-text-size-adjust: 100%; padding-top: 5px; paddin=
g-right: 0px; padding-bottom: 5px; padding-left: 0px;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table class=3D"divider_conten=
t" border=3D"0" cellpadding=3D"0" cellspacing=3D"0" width=3D"100%" style=3D=
"table-layout: fixed; vertical-align: top; border-spacing: 0; border-collap=
se: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; border-top: 2px=
 solid #E94D06; height: 0px; width: 100%;" align=3D"center" role=3D"present=
ation" height=3D"0" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr style=3D"vertical-al=
ign: top;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"word-bre=
ak: break-word; vertical-align: top; -ms-text-size-adjust: 100%; -webkit-te=
xt-size-adjust: 100%;" height=3D"0" valign=3D"top"><span></span></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid " style=3D"Margin: 0 auto; min-w=
idth: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-=
word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"6=
00" style=3D"background-color:transparent;width:600px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num12" style=3D"min-width: 320px;=
 max-width: 600px; display: table-cell; vertical-align: top; width: 600px;"=
>
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div class=3D"img-container center  autowi=
dth  fullwidth" align=3D"center" style=3D"padding-right: 0px;padding-left: =
0px;">
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cell=
padding=3D"0" cellspacing=3D"0" border=3D"0"><tr style=3D"line-height:0px">=
<td style=3D"padding-right: 0px;padding-left: 0px;" align=3D"center"><![end=
if]--><a href=3D"https://snrlink-page.com?q=3DaHR0cHM6Ly93d3cudGFuaWFrc2lhe=
mthLnBsL3Qva3NpYXprYS1uYS13YWthY2plP3V0bV90ZXJtPXV0bV90ZXJtJnNucnNfY2w9YTc3=
MDZjZTAtZTE1YS0xMWU5LTgxZjUtZjNhMmMzYWQ3YWM2JnNucnNfbWVkaXVtPWVtYWlsJnV0bV9=
jYW1wYWlnbj10a18yMDIwMDgwN191cm9kemlueXRrJnV0bV9tZWRpdW09ZW1haWwmc25yc19jcD=
1hMTg0ZDVhNS02N2U0LTRlMTMtOTU3OC04OTc1OGFhOTUxNDAmc25yc19oZT00MDI5MzY5NjImd=
XRtX3NvdXJjZT1zeW5lcmlzZSZ1dG1fY29udGVudD12YXJpYW50X2Imc25yc19uPTEwJnNucnNf=
YWN0aW9uPW5ld3NsZXR0ZXIuY2xpY2smc25yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8uYnJ=
vd3Nlci5tYWlsJnNucnNfdmFyPTI0MDc2Mjg=3D&h=3D1703e0850d0b9fffda62994ca5f9de5=
c" target=3D"_blank" style=3D"outline:none" tabindex=3D"-1"> <img class=3D"=
center  autowidth  fullwidth" align=3D"center" border=3D"0" src=3D"https://=
d15k2d11r6t6rl.cloudfront.net/public/users/Integrators/98096000-db77-447c-b=
5ab-0bbb2dd7edf5/QgKzMCf1evGo/US/TK_przytulksiazke_600x315_newsletter.jpg" =
alt=3D"Przytul ksi=C4=85=C5=BCk=C4=99 na wakacje >>" title=3D"Przytul ksi=
=C4=85=C5=BCk=C4=99 na wakacje >>" style=3D"text-decoration: none; -ms-inte=
rpolation-mode: bicubic; height: auto; border: 0; width: 100%; max-width: 6=
00px; display: block;" width=3D"600"></a>
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif=
]-->
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<table class=3D"divider" border=3D"0" cell=
padding=3D"0" cellspacing=3D"0" width=3D"100%" style=3D"table-layout: fixed=
; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-ta=
ble-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; -ms-text-size-adju=
st: 100%; -webkit-text-size-adjust: 100%;" role=3D"presentation" valign=3D"=
top">
=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09<tr style=3D"vertical-align: top;" v=
align=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td class=3D"divider_inner" style=
=3D"word-break: break-word; vertical-align: top; min-width: 100%; -ms-text-=
size-adjust: 100%; -webkit-text-size-adjust: 100%; padding-top: 5px; paddin=
g-right: 0px; padding-bottom: 5px; padding-left: 0px;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table class=3D"divider_conten=
t" border=3D"0" cellpadding=3D"0" cellspacing=3D"0" width=3D"100%" style=3D=
"table-layout: fixed; vertical-align: top; border-spacing: 0; border-collap=
se: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; border-top: 2px=
 solid #E94D06; height: 0px; width: 100%;" align=3D"center" role=3D"present=
ation" height=3D"0" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr style=3D"vertical-al=
ign: top;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"word-bre=
ak: break-word; vertical-align: top; -ms-text-size-adjust: 100%; -webkit-te=
xt-size-adjust: 100%;" height=3D"0" valign=3D"top"><span></span></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cellpad=
ding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td style=3D"padding-right: 5=
px; padding-left: 5px; padding-top: 5px; padding-bottom: 5px; font-family: =
Tahoma, Verdana, sans-serif"><![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div style=3D"color:#555555;font-family:'R=
oboto', Tahoma, Verdana, Segoe, sans-serif;line-height:1.2;padding-top:5px;=
padding-right:5px;padding-bottom:5px;padding-left:5px;">
=09=09=09=09=09=09=09=09=09=09=09=09<div style=3D"font-family: 'Roboto', Ta=
homa, Verdana, Segoe, sans-serif; font-size: 12px; line-height: 1.2; color:=
 #555555; mso-line-height-alt: 14px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 10px; line-he=
ight: 1.2; text-align: justify; mso-line-height-alt: 12px; margin: 0;"><spa=
n style=3D"font-size: 10px;">Subskrybujesz newsletter taniaksiazka.pl. W=C5=
=82a=C5=9Bcicielem marki oraz administratorem Twoich danych osobowych jest =
firma Glosel sp=C3=B3=C5=82ka z ograniczon=C4=85 odpowiedzialno=C5=9Bci=C4=
=85 sp.k. z siedzib=C4=85 w Bia=C5=82ymstoku, ul. Kolejowa 12E, 15-701 Bia=
=C5=82ystok, tel: +48 85 674 36 19,=C2=A0e-mail: sklep@taniaksiazka.pl Sp=
=C3=B3=C5=82ka zarejestrowana zosta=C5=82a przez S=C4=85d Rejonowy w Bia=C5=
=82ymstoku, XII Wydzia=C5=82 Gospodarczy Krajowego Rejestru S=C4=85dowego p=
od nr=C2=A0KRS 0000569207, NIP: 542-315-11-57, REGON: 200317860. Pozosta=C5=
=82e informacje o przetwarzaniu Twoich danych osobowych znajduj=C4=85 si=C4=
=99 tutaj: <a style=3D"text-decoration: underline; color: #555555;" href=3D=
"https://snrlink-page.com?q=3DaHR0cDovL3d3dy50YW5pYWtzaWF6a2EucGwvcG9saXR5a=
2EtcHJ5d2F0bm9zY2ktYS0zMzIuaHRtbD91dG1fdGVybT11dG1fdGVybSZzbnJzX2NsPWE3NzA2=
Y2UwLWUxNWEtMTFlOS04MWY1LWYzYTJjM2FkN2FjNiZzbnJzX21lZGl1bT1lbWFpbCZ1dG1fY2F=
tcGFpZ249dGtfMjAyMDA4MDdfdXJvZHppbnl0ayZ1dG1fbWVkaXVtPWVtYWlsJnNucnNfY3A9YT=
E4NGQ1YTUtNjdlNC00ZTEzLTk1NzgtODk3NThhYTk1MTQwJnNucnNfaGU9NDAyOTM2OTYyJnV0b=
V9zb3VyY2U9c3luZXJpc2UmdXRtX2NvbnRlbnQ9dmFyaWFudF9iJnNucnNfbj0xMSZzbnJzX2Fj=
dGlvbj1uZXdzbGV0dGVyLmNsaWNrJnNucnNfY2F0ZWdvcnk9Y2xpZW50Ll9ERVZJQ0VfLmJyb3d=
zZXIubWFpbCZzbnJzX3Zhcj0yNDA3NjI4&h=3D9c97e7d24fd39c4abcf74fb44edf8352" tar=
get=3D"_blank" rel=3D"noopener">Polityka Prywatno=C5=9Bci</a></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 10px; line-he=
ight: 1.2; text-align: justify; mso-line-height-alt: 12px; margin: 0;"><spa=
n style=3D"font-size: 10px;">=C2=A0</span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 10px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 12px; margin: 0;"><span=
 style=3D"font-size: 10px;">W ka=C5=BCdej chwili mo=C5=BCesz anulowa=C4=87 =
subskrypcj=C4=99. <a style=3D"text-decoration: underline; color: #555555;" =
href=3D"https://www.taniaksiazka.pl/Unsubscribe?Id=3D494876&Hash=3D783e711e=
c9" target=3D"_blank" rel=3D"noopener">Wypisz si=C4=99 z listy mailingowej.=
</a></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif]--=
>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<div style=3D"background-color:transparent;">
=09=09=09=09=09=09<div class=3D"block-grid three-up" style=3D"Margin: 0 aut=
o; min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap=
: break-word; word-break: break-word; background-color: transparent;">
=09=09=09=09=09=09=09<div style=3D"border-collapse: collapse;display: table=
;width: 100%;background-color:transparent;">
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><table width=3D"100%" cellpaddi=
ng=3D"0" cellspacing=3D"0" border=3D"0" style=3D"background-color:transpare=
nt;"><tr><td align=3D"center"><table cellpadding=3D"0" cellspacing=3D"0" bo=
rder=3D"0" style=3D"width:600px"><tr class=3D"layout-full-width" style=3D"b=
ackground-color:transparent"><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]><td align=3D"center" width=3D"2=
00" style=3D"background-color:transparent;width:200px; border-top: 0px soli=
d transparent; border-left: 0px solid transparent; border-bottom: 0px solid=
 transparent; border-right: 0px solid transparent;" valign=3D"top"><table w=
idth=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td styl=
e=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom=
:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num4" style=3D"max-width: 320px; =
min-width: 200px; display: table-cell; vertical-align: top; width: 200px;">
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div class=3D"img-container center fixedwi=
dth" align=3D"center" style=3D"padding-right: 0px;padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cell=
padding=3D"0" cellspacing=3D"0" border=3D"0"><tr style=3D"line-height:0px">=
<td style=3D"padding-right: 0px;padding-left: 0px;" align=3D"center"><![end=
if]--><a href=3D"https://snrlink-page.com?q=3DaHR0cDovL3d3dy50YW5pYWtzaWF6a=
2EucGwvP3V0bV90ZXJtPXV0bV90ZXJtJnNucnNfY2w9YTc3MDZjZTAtZTE1YS0xMWU5LTgxZjUt=
ZjNhMmMzYWQ3YWM2JnNucnNfbWVkaXVtPWVtYWlsJnV0bV9jYW1wYWlnbj10a18yMDIwMDgwN19=
1cm9kemlueXRrJnV0bV9tZWRpdW09ZW1haWwmc25yc19jcD1hMTg0ZDVhNS02N2U0LTRlMTMtOT=
U3OC04OTc1OGFhOTUxNDAmc25yc19oZT00MDI5MzY5NjImdXRtX3NvdXJjZT1zeW5lcmlzZSZ1d=
G1fY29udGVudD12YXJpYW50X2Imc25yc19uPTEzJnNucnNfYWN0aW9uPW5ld3NsZXR0ZXIuY2xp=
Y2smc25yc19jYXRlZ29yeT1jbGllbnQuX0RFVklDRV8uYnJvd3Nlci5tYWlsJnNucnNfdmFyPTI=
0MDc2Mjg=3D&h=3D6fcc722c7e1e0b4a6a462e52abdf3992" target=3D"_blank" style=
=3D"outline:none" tabindex=3D"-1"> <img class=3D"center fixedwidth" align=
=3D"center" border=3D"0" src=3D"https://d15k2d11r6t6rl.cloudfront.net/publi=
c/users/Integrators/98096000-db77-447c-b5ab-0bbb2dd7edf5/QgKzMCf1evGo/Newsl=
etter%20template%20images/f_defaultL.jpg" alt=3D"TaniaKsi=C4=85zka.pl" titl=
e=3D"TaniaKsi=C4=85zka.pl" style=3D"text-decoration: none; -ms-interpolatio=
n-mode: bicubic; height: auto; border: 0; width: 100%; max-width: 130px; di=
splay: block;" width=3D"130"></a>
=09=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif=
]-->
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td><td align=3D"center" width=
=3D"200" style=3D"background-color:transparent;width:200px; border-top: 0px=
 solid transparent; border-left: 0px solid transparent; border-bottom: 0px =
solid transparent; border-right: 0px solid transparent;" valign=3D"top"><ta=
ble width=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td=
 style=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-b=
ottom:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num4" style=3D"max-width: 320px; =
min-width: 200px; display: table-cell; vertical-align: top; width: 200px;">
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<table class=3D"social_icons" cellpadding=
=3D"0" cellspacing=3D"0" width=3D"100%" role=3D"presentation" style=3D"tabl=
e-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: c=
ollapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09<tr style=3D"vertical-align: top;" v=
align=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"word-break: break-wo=
rd; vertical-align: top; padding-top: 10px; padding-right: 10px; padding-bo=
ttom: 10px; padding-left: 10px;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<table class=3D"social_table" =
align=3D"center" cellpadding=3D"0" cellspacing=3D"0" role=3D"presentation" =
style=3D"table-layout: fixed; vertical-align: top; border-spacing: 0; borde=
r-collapse: collapse; mso-table-tspace: 0; mso-table-rspace: 0; mso-table-b=
space: 0; mso-table-lspace: 0;" valign=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<tr style=3D"vertical-al=
ign: top; display: inline-block; text-align: center;" align=3D"center" vali=
gn=3D"top">
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"word-bre=
ak: break-word; vertical-align: top; padding-bottom: 5px; padding-right: 3p=
x; padding-left: 3px;" valign=3D"top"><a href=3D"https://snrlink-page.com?q=
=3DaHR0cHM6Ly93d3cuZmFjZWJvb2suY29tL3Rhbmlha3NpYXprYS8/dXRtX3Rlcm09dXRtX3Rl=
cm0mc25yc19jbD1hNzcwNmNlMC1lMTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19tZWR=
pdW09ZW1haWwmdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3Vyb2R6aW55dGsmdXRtX21lZGl1bT=
1lbWFpbCZzbnJzX2NwPWExODRkNWE1LTY3ZTQtNGUxMy05NTc4LTg5NzU4YWE5NTE0MCZzbnJzX=
2hlPTQwMjkzNjk2MiZ1dG1fc291cmNlPXN5bmVyaXNlJnV0bV9jb250ZW50PXZhcmlhbnRfYiZz=
bnJzX249MTQmc25yc19hY3Rpb249bmV3c2xldHRlci5jbGljayZzbnJzX2NhdGVnb3J5PWNsaWV=
udC5fREVWSUNFXy5icm93c2VyLm1haWwmc25yc192YXI9MjQwNzYyOA=3D=3D&h=3D6e011a455=
fa88c40a1395006fac1f929" target=3D"_blank"><img width=3D"32" height=3D"32" =
src=3D"https://d2fi4ri5dhpqd1.cloudfront.net/public/resources/social-networ=
ks-icon-sets/circle-color/facebook@2x.png" alt=3D"Facebook" title=3D"Facebo=
ok" style=3D"text-decoration: none; -ms-interpolation-mode: bicubic; height=
: auto; border: 0; display: block;"></a></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"word-bre=
ak: break-word; vertical-align: top; padding-bottom: 5px; padding-right: 3p=
x; padding-left: 3px;" valign=3D"top"><a href=3D"https://snrlink-page.com?q=
=3DaHR0cHM6Ly9pbnN0YWdyYW0uY29tL3Rhbmlha3NpYXprYS8/dXRtX3Rlcm09dXRtX3Rlcm0m=
c25yc19jbD1hNzcwNmNlMC1lMTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19tZWRpdW0=
9ZW1haWwmdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3Vyb2R6aW55dGsmdXRtX21lZGl1bT1lbW=
FpbCZzbnJzX2NwPWExODRkNWE1LTY3ZTQtNGUxMy05NTc4LTg5NzU4YWE5NTE0MCZzbnJzX2hlP=
TQwMjkzNjk2MiZ1dG1fc291cmNlPXN5bmVyaXNlJnV0bV9jb250ZW50PXZhcmlhbnRfYiZzbnJz=
X249MTUmc25yc19hY3Rpb249bmV3c2xldHRlci5jbGljayZzbnJzX2NhdGVnb3J5PWNsaWVudC5=
fREVWSUNFXy5icm93c2VyLm1haWwmc25yc192YXI9MjQwNzYyOA=3D=3D&h=3Ded566e2f3e064=
b4f0108bb4c0d2f57eb" target=3D"_blank"><img width=3D"32" height=3D"32" src=
=3D"https://d2fi4ri5dhpqd1.cloudfront.net/public/resources/social-networks-=
icon-sets/circle-color/instagram@2x.png" alt=3D"Instagram" title=3D"Instagr=
am" style=3D"text-decoration: none; -ms-interpolation-mode: bicubic; height=
: auto; border: 0; display: block;"></a></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09<td style=3D"word-bre=
ak: break-word; vertical-align: top; padding-bottom: 5px; padding-right: 3p=
x; padding-left: 3px;" valign=3D"top"><a href=3D"https://snrlink-page.com?q=
=3DaHR0cHM6Ly93d3cueW91dHViZS5jb20vdXNlci9UYW5pYUtzaWF6a2E/dXRtX3Rlcm09dXRt=
X3Rlcm0mc25yc19jbD1hNzcwNmNlMC1lMTVhLTExZTktODFmNS1mM2EyYzNhZDdhYzYmc25yc19=
tZWRpdW09ZW1haWwmdXRtX2NhbXBhaWduPXRrXzIwMjAwODA3X3Vyb2R6aW55dGsmdXRtX21lZG=
l1bT1lbWFpbCZzbnJzX2NwPWExODRkNWE1LTY3ZTQtNGUxMy05NTc4LTg5NzU4YWE5NTE0MCZzb=
nJzX2hlPTQwMjkzNjk2MiZ1dG1fc291cmNlPXN5bmVyaXNlJnV0bV9jb250ZW50PXZhcmlhbnRf=
YiZzbnJzX249MTYmc25yc19hY3Rpb249bmV3c2xldHRlci5jbGljayZzbnJzX2NhdGVnb3J5PWN=
saWVudC5fREVWSUNFXy5icm93c2VyLm1haWwmc25yc192YXI9MjQwNzYyOA=3D=3D&h=3Dc8507=
bef35255c4d0af8418b17fa5a04" target=3D"_blank"><img width=3D"32" height=3D"=
32" src=3D"https://d2fi4ri5dhpqd1.cloudfront.net/public/resources/social-ne=
tworks-icon-sets/circle-color/youtube@2x.png" alt=3D"YouTube" title=3D"YouT=
ube" style=3D"text-decoration: none; -ms-interpolation-mode: bicubic; heigh=
t: auto; border: 0; display: block;"></a></td>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09=09=09=09</td>
=09=09=09=09=09=09=09=09=09=09=09=09=09</tr>
=09=09=09=09=09=09=09=09=09=09=09=09</tbody>
=09=09=09=09=09=09=09=09=09=09=09</table>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td><td align=3D"center" width=
=3D"200" style=3D"background-color:transparent;width:200px; border-top: 0px=
 solid transparent; border-left: 0px solid transparent; border-bottom: 0px =
solid transparent; border-right: 0px solid transparent;" valign=3D"top"><ta=
ble width=3D"100%" cellpadding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td=
 style=3D"padding-right: 0px; padding-left: 0px; padding-top:5px; padding-b=
ottom:5px;"><![endif]-->
=09=09=09=09=09=09=09=09<div class=3D"col num4" style=3D"max-width: 320px; =
min-width: 200px; display: table-cell; vertical-align: top; width: 200px;">
=09=09=09=09=09=09=09=09=09<div style=3D"width:100% !important;">
=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09<div style=3D"border-top:0px solid transparen=
t; border-left:0px solid transparent; border-bottom:0px solid transparent; =
border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; pa=
dding-right: 0px; padding-left: 0px;">
=09=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]><table width=3D"100%" cellpad=
ding=3D"0" cellspacing=3D"0" border=3D"0"><tr><td style=3D"padding-right: 1=
0px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; font-fami=
ly: Tahoma, Verdana, sans-serif"><![endif]-->
=09=09=09=09=09=09=09=09=09=09=09<div style=3D"color:#555555;font-family:'R=
oboto', Tahoma, Verdana, Segoe, sans-serif;line-height:1.2;padding-top:10px=
;padding-right:10px;padding-bottom:10px;padding-left:10px;">
=09=09=09=09=09=09=09=09=09=09=09=09<div style=3D"font-family: 'Roboto', Ta=
homa, Verdana, Segoe, sans-serif; font-size: 12px; line-height: 1.2; color:=
 #555555; mso-line-height-alt: 14px;">
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 13px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 16px; mso-ansi-font-siz=
e: 14px; margin: 0;"><span style=3D"font-size: 13px; color: #333333; mso-an=
si-font-size: 14px;"><strong><span style=3D"font-size: 13px; mso-ansi-font-=
size: 14px;"><a style=3D"text-decoration: none; color: #333333;" title=3D"t=
el:+48856743619" href=3D"tel:+48856743619">+48 85 674 36 19</a></span></str=
ong></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09=09<p style=3D"font-size: 13px; line-he=
ight: 1.2; text-align: center; mso-line-height-alt: 16px; mso-ansi-font-siz=
e: 14px; margin: 0;"><span style=3D"font-size: 13px; color: #333333; mso-an=
si-font-size: 14px;"><strong><span style=3D"font-size: 13px; mso-ansi-font-=
size: 14px;"><a style=3D"text-decoration: none; color: #333333;" title=3D"s=
klep@taniaksiazka.pl" href=3D"mailto:sklep@taniaksiazka.pl"><span style=3D"=
font-size: 13px; mso-ansi-font-size: 14px;">sklep@taniaksiazka.pl</span></a=
></span></strong></span></p>
=09=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09=09<!--[if mso]></td></tr></table><![endif]--=
>
=09=09=09=09=09=09=09=09=09=09=09<!--[if (!mso)&(!IE)]><!-->
=09=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09=09=09<!--<![endif]-->
=09=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table></td></tr></t=
able><![endif]-->
=09=09=09=09=09=09=09</div>
=09=09=09=09=09=09</div>
=09=09=09=09=09</div>
=09=09=09=09=09<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
=09=09=09=09</td>
=09=09=09</tr>
=09=09</tbody>
=09</table>
=09<!--[if (IE)]></div><![endif]-->


</body></html>
------=_Part_1711455_2143450288.1596785016184--
mail.txt (125,360 bytes)   
petar_kozic

petar_kozic

2020-09-25 07:31

reporter   ~0014847

Yes, same problem here.

francis

francis

2020-09-25 15:03

administrator   ~0014850

Ref: https://github.com/inverse-inc/sope/commit/c5c23fd757b5b2c9c61cf7229924a8ffbd120fc1

Issue History

Date Modified Username Field Change
2020-09-24 01:53 askr_eppo New Issue
2020-09-24 01:53 askr_eppo File Added: firefox_uKCf4Srnb3.jpg
2020-09-24 01:54 askr_eppo Note Added: 0014820
2020-09-24 02:50 flotte55 Note Added: 0014821
2020-09-24 10:06 Christian Mack Relationship added duplicate of 0005173
2020-09-25 01:14 PUQ Note Added: 0014834
2020-09-25 01:14 PUQ File Added: nowy-program-afiliacyjny-zaproszenie-na-zoom-9062020-godz-21-00.zip
2020-09-25 01:14 PUQ File Added: pismo-wydzialu-zdrowia-muw-strategia-walki-z-pandemia-covid-19-no-attachments.zip
2020-09-25 01:18 PUQ Note Added: 0014835
2020-09-25 01:38 tomi55 Note Added: 0014839
2020-09-25 01:38 tomi55 File Added: mail.txt
2020-09-25 07:31 petar_kozic Note Added: 0014847
2020-09-25 07:31 petar_kozic File Added: Screenshot 2020-09-25 at 13.30.06.png
2020-09-25 15:03 francis Assigned To => francis
2020-09-25 15:03 francis Status new => resolved
2020-09-25 15:03 francis Resolution open => duplicate
2020-09-25 15:03 francis Fixed in Version => 5.0.1
2020-09-25 15:03 francis Note Added: 0014850